_Lingobit_Újdonságok a ArtCAM Insignia 4,0?

Következő téma

Újdonságok a ArtCAM Insignia 4,0?

Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia]

Által Delcam plc

Kérdés: 4,019 Release: 18/01/2007


_Lingobit_Lemondás

Előző téma

Lemondás

Delcam plc nem ellenőrzi, hogyan használta fel a szoftver a kézikönyvben leírt, és nem vállal felelősséget semmilyen kárért bárhogy is okozta, hogy az a szoftver segítségével. A felhasználók figyelmét, hogy minden eredménye a szoftvert kell ellenőrizni egy illetékes személy, el megfelelő minőségellenőrzési eljárások.

Információ található e kézikönyv is megváltozhat előzetes értesítés nélkül, és nem jelent kötelezettséget a Delcam plc. A szoftver ebben az útmutatóban leírt van berendezve alatt licencszerződést, és fel lehet használni, vagy másolni a feltételeivel összhangban az ilyen engedélyt. Nem része e kézikönyvnek nem reprodukálható vagy továbbítható semmilyen formában és semmilyen módon, elektronikus vagy mechanikus, ideértve a fénymásolást és bármilyen célra kifejezett engedélye nélkül a Delcam plc.

Copyright © 1996-2006 Delcam plc. Minden jog fenntartva.

Köszönetnyilvánítás

Ez a dokumentáció referenciák több bejegyzett védjegye, és ezek az ingatlanok a megfelelő tulajdonosok. Például a Microsoft és a Windows védjegye vagy bejegyzett védjegyei a Microsoft Corporation az Egyesült Államokban és / vagy más országokban.

Szabadalmak

Funkcionalitását készít 3D-s intézkedés a Oldalnézetből emberarcú közvetlenül a fényképre ArtCAM Insignia kötött szabadalmi bejelentést.

Szabadalmi bejelentés: GB 0.315.916,7 "Photo a 3D"

A funkció a 3D-s rétegek használt tervezési és a gép egy cikket a ArtCAM Insignia alá esnek szabadalmi bejelentést.

Szabadalmi bejelentés: GB 0.600.873,4 "3D-s réteg"


_Lingobit_Áttekintés

Áttekintés

ArtCAM Insignia 4,0 kínálja az összes eredeti tulajdonságait ArtCAM Insignia 3.6 és az alábbi új funkciók:

  • Új rétegek Manager . Most már létre két különböző rétegeinek a ArtCAM modellek: vektor és bitmap. Ezeket a rétegeket vezérelhető az új rétegek Manager. Ez lehetővé teszi, hogy új rétegek, fúziója vagy két példányban meglévő rétegek, a behozatali vagy kiviteli rétegek, és a pecek a láthatóságot.
  • Új integrált Bitmap eszközök . Ezek helyett a ArtTrace eszköz, amely már teljesen eltávolítja ArtCAM Insignia.
  • Új Drill Bank szerszámpálya . Most már létre fúr bank toolpaths.
  • Továbbfejlesztett beágyazása . Most már létre több beágyazott példányban.
  • Új PDF Import . Most már létre ArtCAM modell a Portable Document Format (*.pdf fájlt). Vektor és bitmap grafika az oldalt a behozott PDF dokumentum külön rétegekbe.
  • Új referencia Segítség . Ezután szabadon beléphet használatával kapcsolatban ArtCAM Insignia anélkül, hogy nézze meg a nyomtatott dokumentációt, és könnyedén kereshet konkrét téma, sőt esetben egy adott szót.
  • Új ArtCAM Advantage honlap . ArtCAM Előny ügyfelek érhetnek el tutorials, oktatási anyagok (alap-és haladó), a dokumentáció és a plug-in egy központi helyén.
  • Új ArtCAM Files mappába . Minden fájl kapcsolódó ArtCAM Insignia alapesetben már tartalmazza a központi helyet a számítógépen. A parancsikon ez a mappa is létrejön a számítógép asztalán.
  • Továbbfejlesztett eszköz adatbázis. Több új eszközök kerültek a Tool Database. Ezek az eszközök változatai szamárhátú boltív, Roundover és emelt panel bit, a leggyakrabban használt útvonal-eszköz formák 2.5D megmunkálása. Tudod most is a behozatali vagy kiviteli egyéni Tool adatbázis.
  • Megerősített fúrás szerszámpálya . Tudod most meghatározni a fejesugrás távolság. A takarmány aránya az eszköz lehet beállítani, hogy az nem ütközik semmilyen anyagot egyenetlen felületeket.
  • Megerősített Profiling szerszámpálya . Most már hozzá ramping vezető lépéseket. Ez megakadályozza, hogy a tanács a szerszám egyenesen le, bele az anyag felületét.
  • Megerősített Vector Sheets . Most már létre vektoros lemezek részeként a ArtCAM modell, így még tovább rugalmas munka során a vektoros grafikát.
  • Fokozott használata Kiválasztott Vector Grafika . Használhatja a kiválasztott vektoros grafikát manipulálni a képeket bitmap rétegek.
  • Továbbfejlesztett asszisztens . Ön most a elrendezését az eszközöket a különböző területeken a segéd, úgy, hogy csak a leggyakrabban használt eszközök jelennek meg, és soha nem jelennek meg zsúfolt. Kiválasztott területek az asszisztens is erősítették, hogy gazdaságos a rendelkezésre álló hely.
  • Módosítása Főmenü Büfé . A menüpont a főmenüben büfé összevonásával.
  • Jobb 2D nézet eszköztár . Tudod most váltani a kijelző a helyettes és az új rétegek Manager, amely lehetővé teszi, hogy ellenőrizzék a méretét a munkaterület terület ArtCAM Insignia.
  • Fejlett 3D nézet eszköztár . Az ikonok a 3D nézet eszköztár összes frissült.

Csak új funkcióit ArtCAM Insignia van dokumentálva van.


_Lingobit_Új vezető réteg

Új vezető réteg

Korábbi verzióiban ArtCAM Insignia, a Layers fül is lehet találni a helyettes és Toolpaths lapok bal oldalán a felület. A Rétegek lapon most áthelyezett együtt Add-In lapon egy új panel jobb oldalán a ArtCAM Insignia felületet. Ez a most említett, a Layers Manager.

ArtCAM Insignia 3,6 | ArtCAM Insignia 4,0
Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia] | Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia]

A legfontosabb, hogy a koncepció a réteg már nem korlátozódik a vektoros grafikát használ. Jelenleg két különböző rétegek ArtCAM Insignia: vektor és bitmap. Minden új modell ArtCAM alapértelmezett vektor és bitmap réteg, bár lehet létrehozni, mint sok ilyen réteg, ahogy akarja.

Mind a különböző rétegek vannak csoportosítva a különböző területeken a rétegek Manager. A rétegek található e két terület egymásra fölött egymással. Minden területnek megvannak a maga eszköztár, és ez található, közvetlenül a fölött a réteg stack:

Vektorok ...

New LayerOpen LayerSave LayerDuplicate LayerMerge Visible LayersSelect All VectorsDelete Selected LayerToggle Visibility

Bitképek ...

New LayerOpen LayerSave LayerDuplicate LayerClear LayerDelete Selected LayerToggle Visibility

Az eredeti Aktív Sheet lista jelenik meg a vektorok terén a Layers Manager, és fel lehet használni pontosan ugyanúgy mint az előző verziókban a ArtCAM Insignia. További információkért lásd: Továbbfejlesztett Vector Sheets .

A következő tételeket már nem jár a Layers fülre:

  • Az Átnevezés gomb RenameButton-Old.
    • Át is nevezhetjük, vektor vagy bitkép réteget a Rétegek Manager duplán kattintva a nevét. A részletekért lásd elnevezés egy réteg .
  • A kiválasztott Vector, mozog a lista.
    • Vihetünk át egy válogatást vektorok egy másik vektor réteg, ha jobb gombbal a kijelölt vektor (ok) megjelenítése a helyi menüben, kattintson az Áthelyezés Layer opciót, majd a lehetőséget a nevét a vektor réteg, ahol szeretnénk, hogy a mű meg kell küldeni.
  • A Toggle Súgó lehetőségek: ShowHelp-Old, HideHelp-Old és ToggleHelpButton-Old.
    • Bár van nem-ban-line súgó kapcsolatos újabb rétegeket Manager, you található információk felhasználásával Súgó gt; Index menü opciót a Main Menu bar. A részleteket lásd Új Referencia Segítség .
  • A Bezárás gomb CloseLayersPage-Old.
    • Akkor nyomja meg az F7 billentyűt válthat a kijelző a testület, hogy a házigazdák a Layers Manager és add lapokon.
Összefoglalás

Az alábbi táblázat foglalja össze a változások kapcsolódó Layers fülön:

ArtCAM Insignia 3,6 | ArtCAM Insignia 4,0
Válasszuk a Mind gombot, SelectAllButton . | Válasszuk a Mind gombot, Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia] A vektorok terén a Layers Manager.
Láthatók egyesítése gomb MergeVisibleButton-Old . | Láthatók egyesítése gomb MergeVisibleButton-Új A vektorok terén a Layers Manager.
Create gombra CreateButton-Old . | Create gombra CreateButton-Új a vektor és a Bitmap-ek területén a Layers Manager.
Törlés gomb DeleteButton-Old . | Törlés gomb DeleteButton-Új a vektor és a Bitmap-ek területén a Layers Manager.
A neve egy kiválasztott réteg kiemelte sötétkék. | A neve egy kiválasztott réteg kiemelte sötét szürke.

Az e fejezetben

Létre egy új réteget

Nevezzenek el egy réteg

Betöltése Layer

Mentése a Layer

Kiválasztása a Layer

Másoló a Layer

Réteg törlése

Megtekintése Layer

Egyesülő Vector rétegek

Zár Vektor Layer

Pattintva a Vector Layer

Szín hozzárendelése a Vektor Layer

Átadó vektor rétegek között

Beállítása Vector réteg rétegek között

Tisztáson a Bitmap Layer


_Lingobit_Létre egy új réteget

Létre egy új réteget

Tudod teremt egy új vektor-és / vagy bitmap réteg részeként a modell. Minden ArtCAM modell tartalmaz egy alapértelmezett vektor és bitmap réteg, és ezek mindegyikét tartalmazza különálló területek a Layers Manager.

Minden új réteget hoz létre közvetlenül a fölött a réteg, amely jelenleg kiválasztott réteg verem. Egy új réteg mindig kiválasztani után jött létre.

Vektor rétegek kapnak alapértelmezett színe fekete. Meg tudod változtatni ezt a színt bármikor. A részletekért lásd hozzárendelése Szín Vektor Layer . Nem tudja megváltoztatni a nevét, az alapértelmezett vektor réteg modell. Akkor hozható létre 990 vektoros rétegek egy ArtCAM modellt.

Hozzon létre egy új réteget:

  1. Kattintson a Layers fülön [image] jelenítse meg a Rétegek Manager.
  2. Kattintson az Új gombra NewLayerButton a területen, amely szerint ilyen réteg is, hogy a létrehozni kívánt: vektor vagy bitkép.

Ha már létrehozott egy új vektor réteg, a neve Vector Layer alapértelmezés szerint. Ha létrehoztunk egy bitmap réteg, a neve Bitmap Layer alapértelmezés szerint. Minden réteg számozással alapértelmezés szerint.

Minden egyes új vektor réteg, hogy hozzon létre:

  • Váltás a láthatóság opció az alapértelmezett beállítás [image];
  • A ki-be Aligátorteknős opció az alapértelmezett beállítás [image];
  • A ki-be zárolása beállítás nincs bejelölve alapértelmezés [image] És
  • A fekete szín van hozzárendelve alapértelmezett [image].

    További részletekért lásd megtekintése réteg , Aligátorteknős egy Vector Layer , zárolása Vektor Layer és hozzárendelése a szín a Vector Layer .

Lásd még

Új vezető réteg

Nevezzenek el egy réteg

Betöltése Layer

Mentése a Layer

Kiválasztása a Layer

Másoló a Layer

Réteg törlése

Megtekintése Layer

Egyesülő Vector rétegek

Zár Vektor Layer

Pattintva a Vector Layer

Szín hozzárendelése a Vektor Layer

Átadó vektor rétegek között

Beállítása Vector réteg rétegek között

Tisztáson a Bitmap Layer


_Lingobit_Nevezzenek el egy réteg

Nevezzenek el egy réteg

Az alapértelmezett nevet kapja minden réteg jelzi a sorrendben, ahogyan jött létre csak. Ajánlott, hogy meg kell nevezni azt a réteget so, hogy ad jelzést annak tartalma vagy annak átfogó célja a rendszer a modell.

Meg lehet változtatni a nevét bármiféle vektor és bitmap réteg, más, mint az alapértelmezett vektor réteget.

Megváltoztatni a nevét egy réteg:

  1. Kattintson a Layers fülön [image] jelenítse meg a Rétegek Manager.
  2. Kattintson duplán a rétegen, hogy az átnevezni kívánt megjeleníteni a neve mezőbe, és a kapcsolódó gombok.

    Előtt ...

    Után ...

    • Nem tudja átnevezni az alapértelmezett réteget a vektorok terén a Layers Manager. Ha duplán kattintva az alapértelmezett réteget a verem, egy üzenet jelenik meg figyelmeztetés arról, hogy a réteg nem lehet átnevezni:

      Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia]

      Kattintson az OK gombra, zárja be az üzenet mezőben.

  3. Írja be az új nevet a réteg a neve mezőbe.
  4. Kattints a [image] gombot, hogy alkalmazza a nevét a réteg. A név mezőbe, és a hozzá tartozó gombok nem jelennek meg.

    Előtt ...

    Után ...

    • Ha nem kíván változtatni a nevét a kiválasztott réteg, kattintson a [image] gombot.

Lásd még

Új vezető réteg

Létre egy új réteget

Betöltése Layer

Mentése a Layer

Kiválasztása a Layer

Másoló a Layer

Réteg törlése

Megtekintése Layer

Egyesülő Vector rétegek

Zár Vektor Layer

Pattintva a Vector Layer

Szín hozzárendelése a Vektor Layer

Átadó vektor rétegek között

Beállítása Vector réteg rétegek között

Tisztáson a Bitmap Layer


_Lingobit_Betöltése Layer

Betöltése Layer

Tölthet két réteg-ba egy ArtCAM modell: a vektor és bitmap réteg.

Betöltése Vector Layer

Tölthet egy vektoros grafikát mentett fájl a következő formátumokat, mint egy új vektor réteg:

  • Adobe Illustrator image (*.ai)
  • Encapsulated PostScript (*.eps)
  • Rajz Interchange Format, beleértve a PowerSHAPE és az AutoCAD (*.dxf)
  • AutoCAD 2D rajz (*.dwg)
  • Lotus, a PC Paint vagy csatorna képet (*.kép)
  • Delcam DGK (*.dGK)
  • Windows Metafile (*.wmf)
  • Windows Enhanced Metafile (*.eMF)

Az új vektor réteg jön létre, közvetlenül a fölött a kiválasztott vektor réteg a stack feltüntetett Vektorok területén a Layers Manager.

  • Ha szeretné importálni a tartalmát egy vektoros grafikát fájlt egy létező vektor réteg, győződjön meg arról, hogy a szóban forgó vektor réteg legyen kijelölve, majd kattintson a Fájl gt; importálása ...gt; Vector adatok ... opciót a Fő menüsor. A részleteket lásd: Vector Grafika importálása .

Importálni tartalmának vektoros grafikát fájlt egy új vektor réteg:

  1. Kattintson a Megnyitás gomb OpenNewLayerButton A vektorok terén a Layers Manager megjelenítéséhez a Load Vector réteg párbeszédpanelen:

    • Akkor is megjeleníti a Load Vector réteg párbeszédpanelen kattintson a vektorok gt; betöltése Layer ... opciót a főmenüben található.
  2. Kattintson a Fájltípus listából, majd a típus vektoros grafikát fájlt importálni kívánt, mint egy új vektor réteg.
  3. Használja az alábbi módszerek, hogy megtalálják a vektoros grafikát fájlt importálni kívánt, mint egy új vektor réteg:
    • Alapértelmezés szerint a ArtCAM Insignia felsorolja a fájlokat a ArtCAM modell formátum (*.art) csak. Akkor megjeleníti az összes kompatibilis fájlt, kattintson a Fájlok típusú lista, majd a Minden fájl (*.*) lehetőséget, vagy korlátozza a fájlok egy alternatív formában kattintva válassza ki a fájltípust a Fájltípus legördülő listában doboz .
    • Használhatja a Keresés helye listában, és az Egy szinttel feljebb gomb UpOneLevelButton navigálni a könyvtárat vagy fájlt tartalmazó mappát, ahonnan szeretnénk létrehozni egy új vektor réteg.
  4. Miután megtalálta a vektoros grafikát fájlt, jelölje ki a fájl szerepel a fő ablakban a Layer Vector betöltése párbeszédpanel. A neve megjelenik a Fájlnév mezőben.
  5. Kattintson a Megnyitás gombra, hogy a behozatali a vektoros grafikát fájlt egy új vektor réteg.

    Ha Ön importáló vektoros grafikát mentett *.dxf fájlt, az importált fájl párbeszédpanel jelenik meg:

    Győződjön meg arról, hogy a beállítások az importált vektoros grafika helyes:

    • Ha azt szeretnénk, hogy álláspontját az importált vektoros adatok közepén a vektor réteg, jelölje be a központ Page opciót.
    • Győződjön meg arról, hogy a mértékegységeket (mm vagy inch) az importált vektoros adatok megegyeznek a használt a ArtCAM modell kattintson a megfelelő választógombra a Fájl egységek területén.
    • Ha meg szeretné határozni valamennyi önmetsző ível át a vektoros adatok belüli tolerancia, győződjön meg arról, hogy az ellenőrzése kereszteződések és önálló átkelők opció be van jelölve, és hogy a megfelelő tolerancia határozza meg a kereszteződés Tolerancia mezőbe.
    • Önmetsző ível a pirossal, amikor a kiválasztott fehér kör alakú jelölést a pozíciókat, ahol az átfedés ível át.
    • Ha szeretné, hogy csatlakozzon bármelyik ível át a vektoros adatok, amelyeket a "robbantott" belül a tolerancia, győződjön meg arról, hogy ismét csatlakozzon az automatikus vektorok opció be van jelölve, és hogy a megfelelő tolerancia határozza meg a Rejoining Tolerancia mezőbe.

      Kattintson az OK gombra a párbeszédpanel bezárásához és a behozatali a vektoros grafikát.

      Ha Ön importáló vektoros grafikát mentett egy Encapsulated PostScript (*.ePS ) vagy az Adobe Illustrator (*.ai) állomány eredete kívül ArtCAM modell kiválasztása helyét adatok párbeszédpanel jelenik meg:

      Kattintson valamelyik rádiógombokat ha szeretné helyzetben vektor illusztrációk a vektor réteg:

    • Ha azt szeretnénk, hogy álláspontját a vektoros grafikát szerint az X és Y koordinátáit tárolják a fájlban itsef, válassza ki az álláspontja az adatokat a hely, az EPS-fájl opciót, kattintson a rádió gomb.
    • Ha azt szeretnénk, hogy álláspontját a vektoros grafikát közepén a vektor réteg, válassza ki az álláspontja az adatokat a közepén ArtCAM kép opciót, kattintson a rádió gomb.

      Kattintson az OK gombra a párbeszédpanel bezárásához és a behozatali a vektoros grafikát.

      Az új vektor réteg jön létre, közvetlenül a fölött a réteg jelenleg kiválasztott stack feltüntetett Vektorok területén a Layers Manager. A vektor réteg fogadja el a nevét, az importált vektoros grafikát fájlt. A mű ezen az új vektor réteg az alapértelmezett beállítás.

    • Ha Ön importáló vektoros adatállomány tartalmazó rétegek is, minden mű a fájl összevont egyetlen új vektor réteg a ArtCAM modell. Ha meg szeretné őrizni a réteg információkhoz az importált fájlt, használja a Fájl gt; importálása ... gt; Vector Data ... menüpontot a főmenüben büfé helyett.
    • Ha Ön importáló vektoros adatállomány, amely már tartalmazza a rétegek, a réteg információkat a fájl megmarad. Ha az adott nevet a rétegnek az importált fájlt osztja meglévő vektor réteg a stack, a mű a réteg a fájlt át a réteg azonos a verem. Ha nincs réteg a verem, hogy osztja a neve a réteg az importált fájlban, egy új vektor réteg jön létre, amely elfogadja a név eredetileg adott réteg az a fájl.

      Minden új vektor réteg létre az importált fájl is rendelkezik egy vörös színű alapértelmezés szerint DXFLayerDefaultColour.

Betöltése Bitmap Layer

Tölthet egy kép mentett fájl a következő formátumokat, mint egy új réteg bitmap:

  • ArtCAM Model (*.art)
  • ArtCAM Relief (*.rlf)
  • JPEG képek (*.jpg vagy *.jpeg)
  • CompuServe image (*.gif)
  • Windows bitkép (*.bmp)
  • PC Ecset (*.pCX)
  • Tagged Image File (*.tif vagy *.tiff)
  • TrueVision Targa (*.tga)
  • Windows Metafile (*.wmf)
  • Windows Enhanced Metafile (*.eMF)

Az új bitkép réteg jön létre, közvetlenül a fölött a kijelölt bitkép réteg a stack látható a Bitmap-ek területén a Layers Manager.

A teher egy képfájlt, mint egy új réteg bitmap:

  1. Kattintson a Megnyitás gomb OpenNewLayerButton A Bitmap-ek területén a Layers Manager megjelenítéséhez a Load Bitmap réteg párbeszédpanelen:

    • Akkor is megjeleníti a Load Bitmap réteg párbeszédpanelen kattintson a Bitképek gt; betöltése Layer ... lehetőséget a fő menüsor.
  2. Kattintson a Fájltípus listából, majd a kép fájl típusa, hogy az importálni kívánt egy új réteg bitmap.
  3. Használja az alábbi módszerek találni a képfájl, hogy az importálni kívánt egy új réteg bitmap:
    • Alapértelmezés szerint a ArtCAM Insignia felsorolja a fájlokat a ArtCAM modell formátum (*.art) csak. Akkor megjeleníti az összes kompatibilis fájlt, kattintson a Fájlok típusú lista, majd a Minden fájl (*.*) lehetőséget, vagy korlátozza a fájlok egy alternatív formában kattintva válassza ki a fájltípust a Fájltípus legördülő listában doboz .
    • Használhatja a Keresés helye listában, és az Egy szinttel feljebb gomb UpOneLevelButton navigálni a könyvtárat vagy fájlt tartalmazó mappát, ahonnan szeretnénk létrehozni a modellt.
  4. Miután megtalálta a képfájlt, jelölje ki a fájl szerepel a fő ablakban a Load Bitmap réteg párbeszédpanelen. A neve megjelenik a Fájlnév mezőben.

    A modell előnézeti területen látható egy előnézet a kiválasztott fájlt. A szürkeárnyalatos képviselete a kijelölt képfájl megjelenik a Relief információs terület mellett méretei pixelben.

  5. Ha azt szeretnénk, hogy a kiválasztott méretű képfájl, kattintson a Méretezés listából, majd a megfelelő skálázás opció:
    • Nincs - Kattintson erre az opcióra, ha nem akarod, hogy a kiválasztott méretű képet.
    • Fit - Kattintson erre az opcióra, ha azt szeretné, hogy a képarány a kiválasztott kép. Ha a kiválasztott kép egyenlő vagy nagyobb, mint a modell területén (fehér része), a 2D-s nézet ablakban, a kiválasztott kép kitölti ezt anélkül, hogy levágja. Ha a kiválasztott kép kisebb, mint a modell területén, ArtCAM Insignia hozzáteszi határok a kép körül kompenzálására. A határokon átnyúló fogadja el a színt talált bal felső pixel a kiválasztott kép.
    • Töltse ki - Kattintson erre az opcióra, ha azt szeretné, hogy termőterületek, a kiválasztott kép kívül a mintaterület (fehér része), a 2D-s nézet ablakban. A kiválasztott kép kitölti a mintaterület és az eredeti képarány megmaradjon.
    • Stretch - Kattintson erre az opcióra, ha azt szeretné, hogy torzítja a képet, úgy, hogy kitölti a modell területén (fehér része), a 2D-s nézet ablakban. Bár a kiválasztott képet átméretezi töltse ki a modell területet, az eredeti képarány nem áll fenn.
  6. Kattintson a Megnyitás gombra importálni a képet a ArtCAM modellt egy új réteg bitmap. Az új réteg bitmap jelenik meg közvetlenül a fölött a kiválasztott réteg a verem a Bitmap-ek területén a Layers Manager. A bitkép réteg fogadja el a nevét, a kép fájl, amely azt létrehozta.

Lásd még

Új vezető réteg

Létre egy új réteget

Nevezzenek el egy réteg

Mentése a Layer

Kiválasztása a Layer

Másoló a Layer

Réteg törlése

Megtekintése Layer

Egyesülő Vector rétegek

Zár Vektor Layer

Pattintva a Vector Layer

Szín hozzárendelése a Vektor Layer

Átadó vektor rétegek között

Beállítása Vector réteg rétegek között

Tisztáson a Bitmap Layer


_Lingobit_Mentése a Layer

Mentése a Layer

Menthetjük a kiválasztott vektor vagy bitkép réteg különféle fájltípusokat.

  1. Kattintson a Layers fülön [image] jelenítse meg a Rétegek Manager.
  2. Válassza ki a réteget, hogy a menteni kívánt. A nevét is kihangsúlyozza sötét-szürke. A részletekért lásd kiválasztása réteg.
  3. Kattintson a Mentés gombra SaveLayerButton Az eszköztár társított típusú réteget szeretne menteni. A réteg mentése párbeszédpanel.

    Például, ha mentése bitmap réteg a Save Bitmap Layer párbeszédpanel jelenik meg az alábbiak szerint:

    Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia]

    • Ön is megment egy vektoros réteg a fő menüsor kattintva a vektorok gt;mentése Layer ... lehetőséget.
    • Ön is megment egy bitmap réteg a fő menüsor kattintva a Bitképek gt; mentése Layer ... lehetőséget.
  4. Ha szeretnénk megadni a helyet, ahol a réteg menti, kattintson a Mentés Ezen a listából, majd válasszuk ki a megfelelő könyvtárat a számítógépen.
    • Ha menti a vektoros réteg az első alkalommal, a C: \ Documents and Settings \ All Users \ Dokumentumok \ ArtCAM Files \ Vector könyvtárak jegyzéke az alapértelmezett beállítás. Ellenkező esetben, ArtCAM Insignia emlékszik az utolsó hely, ahol a mentett fájl.
    • Ha menti a bitmap réteg első alkalommal, a C: \ Documents and Settings \ All Users \ Documents \ My Pictures könyvtárban az alapértelmezett beállítás. Ellenkező esetben, ArtCAM Insignia emlékszik az utolsó hely, ahol a mentett fájl.
  5. A nevét a réteg van megtakarítás megjelenik a Fájlnév terület hiba. Ha meg szeretné változtatni a fájl neve, írja be az új nevét.
  6. Kattintson a Fájltípus listából, és válassza ki a formátumot, amelyben menteni szeretné a réteget.

    Amennyiben Ön megtakarítási vektorsémára réteg mentheti bármilyen a következő fájlformátumok:

    • Encapsulated PostScript (*.eps)
    • Rajz Interchange File (*.dxf)
    • Delcam DGK (*.dGK)
    • Lotus, a PC Paint vagy csatorna kép (*.kép)

      Ha menti a bitmap réteget, akkor mentse el a következő fájlformátumokat támogatja:

    • Windows bitkép (*.bmp)
    • Tagged Image File (*.tif)
    • PC Ecset (*.pCX)
    • CompuServe kép (*.gif)
    • JPEG (*.jpg vagy *.jpeg)
  7. Kattintson a Mentés gombra a réteg, és zárja be a Mentés másként párbeszédpanel.
    • Ha azt szeretnénk, hogy zárja be a Mentés másként párbeszédpanelen mentés nélkül a kiválasztott réteg, kattintson a Mégse gombra.

Lásd még

Új vezető réteg

Létre egy új réteget

Nevezzenek el egy réteg

Betöltése Layer

Kiválasztása a Layer

Másoló a Layer

Réteg törlése

Megtekintése Layer

Egyesülő Vector rétegek

Zár Vektor Layer

Pattintva a Vector Layer

Szín hozzárendelése a Vektor Layer

Átadó vektor rétegek között

Beállítása Vector réteg rétegek között

Tisztáson a Bitmap Layer


_Lingobit_Kiválasztása a Layer

Kiválasztása a Layer

Válasszon ki egy réteg:

  1. Kattintson a Layers fülön [image] jelenítse meg a Rétegek Manager.
    • Ha nem látja a Layers Manager, nyomja meg az F7 billentyűt, hogy a kijelző váltásához.
  2. Kattintson a nevét a réteg a verem, hogy ki akar választani. A nevét is kihangsúlyozza sötét-szürke.

    Például, ha kijelöli az alapértelmezett réteget a vektorok terén a Layers Manager, úgy tűnik, az alábbiak szerint:

    Előtt ...

    Után ...

Lásd még

Új vezető réteg

Létre egy új réteget

Nevezzenek el egy réteg

Betöltése Layer

Mentése a Layer

Másoló a Layer

Réteg törlése

Megtekintése Layer

Egyesülő Vector rétegek

Zár Vektor Layer

Pattintva a Vector Layer

Szín hozzárendelése a Vektor Layer

Átadó vektor rétegek között

Beállítása Vector réteg rétegek között

Tisztáson a Bitmap Layer


_Lingobit_Másoló a Layer

Másoló a Layer

Akkor két példányban a kiválasztott vektor vagy bitkép réteg. Ennek során, a tartalom az eredeti réteg és a hozzá tartozó beállításokat reprodukálni egy új réteget.

  1. Válassza ki a réteget kívánt másolat. A nevét is kihangsúlyozza sötét-szürke. A részletekért lásd kiválasztása réteg.
  2. Kattintson a Duplicate Layer gombra DuplicateLayerButton kapcsolódó típusú réteget, amit most duplázó.

    Például, ha egy sokszorosító vektor réteget, kattintsunk a Duplicate Layer gombra DuplicateLayerButton jelenik meg a vektorok terén a Layers Manager.

    Az új kettős réteg jön létre, közvetlenül az eredeti réteg felett a verem, ahonnan jött létre.

    • Után a duplázó a vektor réteget, akkor meg általános helyzetére a következő réteg a stack segítségével ReliefLayerUpButton és ReliefLayerDownButton gombok alján jobb a verem. A részleteket lásd beállítása Vector Layer rétegek között .

      Az alapértelmezett nevet az új kettős réteg fogadja el a nevét az eredeti réteg, ahonnan jött létre együtt a Copy utótaggal. Például, egy másolatot a Vector Layer 1 nevű Vector 1. réteg másolása.

      Amikor létrehoz egy párhuzamos vektor réteg, a kettős réteg vállal minden a tulajdonságait az eredeti réteget. Ez magában foglalja a jelenlegi színét, függetlenül attól, hogy le van zárva, az átláthatóságot, és függetlenül attól, hogy harapós aktív.

Lásd még

Új vezető réteg

Létre egy új réteget

Nevezzenek el egy réteg

Betöltése Layer

Mentése a Layer

Kiválasztása a Layer

Réteg törlése

Megtekintése Layer

Egyesülő Vector rétegek

Zár Vektor Layer

Pattintva a Vector Layer

Szín hozzárendelése a Vektor Layer

Átadó vektor rétegek között

Beállítása Vector réteg rétegek között

Tisztáson a Bitmap Layer


_Lingobit_Réteg törlése

Réteg törlése

Törölheti bármelyik réteg modell. Ha töröl egy vektoros réteget, meg kell adnunk e vagy nem ruházza át a vektoros grafikát adott otthont a réteg az alapértelmezett réteget, vagy törölni a grafika mellett a réteg is.

Ha törölni szeretnénk egy réteg:

  1. Kattintson a Layers fülön [image] jelenítse meg a Rétegek Manager.
  2. Válassza ki a réteg a verem, hogy a törölni kívánt. A nevét is kihangsúlyozza sötét-szürke. A részletekért lásd kiválasztása réteg.
  3. Kattintson a Törlés gombra DeleteLayersButton törölni a kiválasztott réteg.
    • Ha véletlenül töröl egy réteget, akkor használjuk a Ctrl + Z gombok a billentyűzeten, hogy állítsa vissza a réteg a verem, amelyből törölték. A réteg is vállal az eredeti pozícióját a verem.

      Ha törli a vektoros réteg, a következő üzenet jelenik meg:

      Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia]

    • Ha azt szeretné, át a mű a kiválasztott vektor réteg az alapértelmezett réteg előtt el kell hagyni, kattintson az Igen gombra.
    • Ha a Ctrl + Z gombok a billentyűzeten, amely helyreállítja a törölt vektor réteg a verem, minden mű át az alapértelmezett réteget időpontjában törölték viszik vissza a vektor réteg, amelyen eredetileg készült.
    • Ha törölni kívánja a kiválasztott vektor réteg mellett a mű készült az a réteg, kattintson a Nem gombra.
    • Ha nem kívánja törölni a kiválasztott vektor réteg, kattintson a Mégse gombra.

Lásd még

Új vezető réteg

Létre egy új réteget

Nevezzenek el egy réteg

Betöltése Layer

Mentése a Layer

Kiválasztása a Layer

Másoló a Layer

Megtekintése Layer

Egyesülő Vector rétegek

Zár Vektor Layer

Pattintva a Vector Layer

Szín hozzárendelése a Vektor Layer

Átadó vektor rétegek között

Beállítása Vector réteg rétegek között

Tisztáson a Bitmap Layer


_Lingobit_Megtekintése Layer

Megtekintése Layer

Tudod váltani a láthatóságát a vektor és bitmap rétegeket egy modell.

  • Vektor és bitmap rétegek láthatók a 2D-s nézet ablakban.

Beállítható a rétegek láthatóságát a következő módon:

  • Kattintson a Váltás a láthatóság gomb [image] elrejteni a tartalmát egy réteg.
  • Kattintson a Váltás a láthatóság gomb [image] tartalma jelenik meg a réteg.
  • Kattintson a Váltás Minden láthatóság gomb [image] hogy egyszerre elrejthetjük a tartalmat minden réteg a modell.
  • Kattintson a Váltás Minden láthatóság gomb [image] egyidejűleg mutatja a tartalmát minden réteget a modellben.
  • Használhatja az Alt + B gombok a billentyűzeten válthat láthatóságát az összes bitmap réteg.
  • Használhatja az Alt + V gombok a billentyűzeten válthat láthatóságát minden vektor réteg.

Ha egy vektor réteg látható, a mű levonni, hogy a réteg látható a 2D-s nézet ablakot az adott színt rendelt a réteg. A részletekért lásd hozzárendelése Szín Vektor Layer.

  • Csak akkor tudjuk elrejteni a mű a vektor réteg látható a 2D-s nézet ablakban. Ha el szeretné rejteni a szerszámpálya előnézeti társítva vektor, lásd: Rejtőzködő A szerszámpálya .
  • Ha megpróbál létrehozni egy vektor egy kiválasztott vektor réteg, ha el van rejtve [image], A láthatóság automatikusan toggled a [image].
  • Nem tudja egyesíteni a vektor réteg egy másik, amikor az rejtve van [image]. A részleteket lásd a Rétegek összevonása Vector .

Csak a bitmap réteg, amely a kiválasztott látható a 2D-s nézet ablakban. Nem lehet megtekinteni a két vagy több réteg bitmap egyidejűleg. A részletekért lásd kiválasztása réteg.

Lásd még

Új vezető réteg

Létre egy új réteget

Nevezzenek el egy réteg

Betöltése Layer

Mentése a Layer

Kiválasztása a Layer

Másoló a Layer

Réteg törlése

Egyesülő Vector rétegek

Zár Vektor Layer

Pattintva a Vector Layer

Szín hozzárendelése a Vektor Layer

Átadó vektor rétegek között

Beállítása Vector réteg rétegek között

Tisztáson a Bitmap Layer


_Lingobit_Egyesülő Vector rétegek

Egyesülő Vector rétegek

Munka során a vektoros rétegek, tudod összeköt sokszoros látható rétegeket egy új réteget. Ez csökkenti a memória a ArtCAM modell. Mivel azonban ezek a rétegek foglalták össze egy rétegben, hogy már nem lehet szerkeszteni külön-külön.

Egyesíteni a tartalom minden látható vektoros rétegeket egy új vektor réteg:

  1. Kattintson a Layers fülön [image] jelenítse meg a Rétegek Manager.
  2. Győződjön meg arról, hogy a vektoros rétegek kívánt egyesíteni látható. A részletekért lásd megtekintése réteg .
  3. Jelölje be a réteg a verem fölött kívánt létrehozni az új réteg, amely minden más látható réteg konszolidáltak. A nevét is kihangsúlyozza sötét-szürke.

    Például, ha kijelöli az alapértelmezett vektor réteg úgy tűnik, az alábbiak szerint:

  4. Győződjön meg arról, hogy a látótávolság nincs kiválasztva [image] az összes réteg a verem, hogy nem kíván egyesülni. A részletekért lásd megtekintése réteg .
  5. Kattintson a Láthatók egyesítése gomb MergeVisibleButton egyesíteni az összes látható réteg a verem.

    Az eredeti vektoros grafikát készített az egész korábban látható rétegek konszolidált egy új vektor réteg nevezett Egyesített réteg alapértelmezés szerint. Az egyesült réteg jön létre, közvetlenül a fölött a kiválasztott vektor réteg a verem. A fekete szín van rendelve az új réteget, és ez is látható a hiba. A látható rétegek adott otthont a vektoros grafikát előtt összevonása marad a verem, bár most rejtett és üres.

    Minden alkalommal, amikor egyesíteni választéka látható vektoros rétegek, új összevont réteg jön létre a stack. Ezek folyamatos sorszámozással.

Lásd még

Új vezető réteg

Létre egy új réteget

Nevezzenek el egy réteg

Betöltése Layer

Mentése a Layer

Kiválasztása a Layer

Másoló a Layer

Réteg törlése

Megtekintése Layer

Zár Vektor Layer

Pattintva a Vector Layer

Szín hozzárendelése a Vektor Layer

Átadó vektor rétegek között

Beállítása Vector réteg rétegek között

Tisztáson a Bitmap Layer


_Lingobit_Zár Vektor Layer

Zár Vektor Layer

Lezárhatjuk vagy kinyit a kiválasztott alkotás készült a vektor réteget, így nem lehet véletlenül hurcolnak. Zár, azonban nem akadályozza meg át mű egy vektoros réteget a másik.

  • Kattintson a Toggle zárolása gombot [image] zárni a kiválasztott mű a vektor réteget.
  • Kattintson a Toggle zárolása gombot [image] -hoz kinyit minden zárt műalkotás a vektor réteget.

Lásd még

Új vezető réteg

Létre egy új réteget

Nevezzenek el egy réteg

Betöltése Layer

Mentése a Layer

Kiválasztása a Layer

Másoló a Layer

Réteg törlése

Megtekintése Layer

Egyesülő Vector rétegek

Pattintva a Vector Layer

Szín hozzárendelése a Vektor Layer

Átadó vektor rétegek között

Beállítása Vector réteg rétegek között

Tisztáson a Bitmap Layer


_Lingobit_Pattintva a Vector Layer

Pattintva a Vector Layer

Pattintva lehetővé teszi, hogy összehangolják a vektor egy kiválasztott vektor réteg egy másik vektor minden más látható vektor réteg vagy iránymutatás. További információért iránymutatásokról szóló, lásd használata iránymutatásokat .

  • A Snap tárgyak lehetőség a Bitképek gt; Megtekintések menüt kell kiválasztani, hogy használja a Toggle Aligátorteknős gombot [image] A vektorok terén a Layers Manager. A részleteket lásd Aligátorteknős tárgyak .

Akkor kapcsolja be a harapós a réteg-és kikapcsolása.

  • Kattintson a Toggle Aligátorteknős gombot [image] -hoz megbénít pattintva a vektor réteget.
  • Kattintson a Toggle Aligátorteknős gombot [image] hogy pattintva a vektor réteg.
  • Átmenetileg kikapcsolja harapós, tartsuk lenyomva a Shift gombot a billentyűzeten.

A részleteket arról, hogyan egér kurzor megváltozik, amikor a helyére, lásd Aligátorteknős tárgyak .

Lásd még

Új vezető réteg

Létre egy új réteget

Nevezzenek el egy réteg

Betöltése Layer

Mentése a Layer

Kiválasztása a Layer

Másoló a Layer

Réteg törlése

Megtekintése Layer

Egyesülő Vector rétegek

Zár Vektor Layer

Szín hozzárendelése a Vektor Layer

Átadó vektor rétegek között

Beállítása Vector réteg rétegek között

Tisztáson a Bitmap Layer


_Lingobit_Szín hozzárendelése a Vektor Layer

Szín hozzárendelése a Vektor Layer

Hozzá lehet rendelni egy színt egy vektoros réteget. Miután ezt megtette, minden mű levonni, hogy a réteg látható a kiválasztott szín. Ez lehetővé teszi, hogy ismerje el a vektor réteg, amely a vektoros grafikát mutatja a 2D-s nézet ablak tartozik.

  • Ne használja a kék, lila vagy piros színű kiutalt a vektor réteget. Ez azért van, mert ezeket a színeket használják ArtCAM Insignia, ha kiválaszt vektorok vagy kilátás szerszámpálya bemutató. A részleteket lásd kiválasztása Vektorok és kiválasztása Toolpaths .
  1. Kattintson a Layers fülön [image] jelenítse meg a Rétegek Manager. A vektoros grafikát készített egy új vektor réteg fekete színű alapból.
  2. Kattints a [image] gombot a réteg, amelynek színét meg szeretné változtatni. A Szín párbeszédpanel jelenik meg:

  3. Válassza ki a kívánt színt használni a réteg.

    Válasszon ki egy Alapszín:

    • Kattintson egy színre a Basic Colors palettán.

      Válassza ki az Egyéni szín:

    • Kattints a közelítő színek A színes Matrix, majd kattintson és húzza a csúszkát jobbra a párbeszédpanel, hogy állítsa be a szín tulajdonságait.
    • Típusú értékek a Hue, Sat (telítettség) és Lum (Luminosity), vagy a piros, zöld és kék dobozok, hogy adja meg a színt.
    • Kattintson a Hozzáadás a Custom Colors gombra hozzá a színt a Custom Colors palettán.
  4. Kattintson az OK gombra, zárja be a Szín párbeszédpanelen, és állítsa be a színt a mű készült a réteg.

Lásd még

Új vezető réteg

Létre egy új réteget

Nevezzenek el egy réteg

Betöltése Layer

Mentése a Layer

Kiválasztása a Layer

Másoló a Layer

Réteg törlése

Megtekintése Layer

Egyesülő Vector rétegek

Zár Vektor Layer

Pattintva a Vector Layer

Átadó vektor rétegek között

Beállítása Vector réteg rétegek között

Tisztáson a Bitmap Layer


_Lingobit_Átadó vektor rétegek között

Átadó vektor rétegek között

Vihetünk át a kiválasztott mű egyik vektor réteg a másikra, vagy egy teljesen új vektor réteg.

  1. Kattintson a Layers fülön [image] jelenítse meg a Rétegek Manager.
  2. Válassza ki a vektorokA 2D-s nézet ablakot, hogy az átadni kívánt másik vektor réteget.
    1. Győződjön meg arról, hogy a Select gomb Vektorok a Vector Tools területe asszisztens'S Főoldal kiválasztott [image] .
    2. Kattintson a vektor, hogy ki akar választani.
    3. Ha azt szeretnénk, hogy válasszon több vektor, tartsa lenyomva a Shift gombot a billentyűzeten, és továbbra is kettyenés-ra mindegyik vektor viszont.

  3. Kattintson a jobb gombbal az egér a kiválasztott vektorok, hogy megjelenítik a helyi menü, majd kattintson az Áthelyezés Layer lehetőséget, hogy megjelenik egy almenü lista legfeljebb 20 a vektor réteg a modell:

    • Ha az Add A lapon jelenleg látható, akkor az Áthelyezés a Layer gt; Layer Manager ... lehetőséget a helyi menü megjelenítéséhez a Layers Manager.
  4. Ha azt szeretné, át a kiválasztott vektorok egy meglévő réteg:
    • Kattintson a nevére a réteg, amelyhez hozzá szeretné átadni a kiválasztott vektorok. A kiválasztott vektor át a réteget, és láthatók a színes rendelt a réteg.
    • Ha az átvitel a kiválasztott vektorok egy réteg, amely rejtve, a réteg láthatóvá válik [image].

      Ha azt szeretné, át a kiválasztott vektorok egy új réteg:

    • Kattintson a New Layer ... lehetőséget. Az új vektor réteg jön létre, a tetején a kémény és a kiválasztott vektor át ezt a réteget. Az új réteg az alapértelmezett beállítás.

Lásd még

Új vezető réteg

Létre egy új réteget

Nevezzenek el egy réteg

Betöltése Layer

Mentése a Layer

Kiválasztása a Layer

Másoló a Layer

Réteg törlése

Megtekintése Layer

Egyesülő Vector rétegek

Zár Vektor Layer

Pattintva a Vector Layer

Szín hozzárendelése a Vektor Layer

Beállítása Vector réteg rétegek között

Tisztáson a Bitmap Layer


_Lingobit_Beállítása Vector réteg rétegek között

Beállítása Vector réteg rétegek között

Beállíthatjuk, hogy milyen sorrendben vektoros rétegek egymásra. Ön nem módosíthatja a rétegek között a bitmap rétegek. Léphet egy réteg függőlegesen fel és le.

Előmozdítása a kiválasztott réteg a stack:

  1. Válassza ki a réteg a verem kívánt elősegítése. A részletekért lásd kiválasztása réteg.
  2. Kattints a MoveLayerUpButton gombot, hogy támogassák a kiválasztott réteg felett közvetlenül a következő réteg a verem.

Hogy fokoznia a kiválasztott réteg a stack:

  1. Válassza ki a réteg a verem kívánt lefokoz. A részletekért lásd kiválasztása réteg.
  2. Kattints a MoveLayerDownButton gombot fokoznia a kiválasztott réteg közvetlenül alatta a következő réteg a verem.

Lásd még

Új vezető réteg

Létre egy új réteget

Nevezzenek el egy réteg

Betöltése Layer

Mentése a Layer

Kiválasztása a Layer

Másoló a Layer

Réteg törlése

Megtekintése Layer

Egyesülő Vector rétegek

Zár Vektor Layer

Pattintva a Vector Layer

Szín hozzárendelése a Vektor Layer

Átadó vektor rétegek között

Tisztáson a Bitmap Layer


_Lingobit_Tisztáson a Bitmap Layer

Tisztáson a Bitmap Layer

Törölheti a tartalmat egy kiválasztott réteg bitmap és visszaállíthatja a háttér fehér, vagy ha a fehér nem a színpaletta, a jelenlegi másodlagos színek.

Világos kiválasztott réteg bitmap:

  1. Győződjön meg arról, hogy a bitmap réteget kívánt világos van kiválasztva. A részleteket, a Layer kiválasztása .
  2. Győződjön meg arról, hogy a kívánt színt használni a háttér a modell kiválasztása a másodlagos színek. A részleteket lásd kiválasztása az elsődleges és másodlagos színek .
  3. Kattintson a Törlés gombra [image] A Bitmap-ek területén a Layers Manager visszaállítja a háttérben a fehér vagy a jelenlegi másodlagos szín attól függően, melyik van elérhető-ból-a színpaletta.

Akkor is egyértelmű a kijelölt bitkép réteg a következő módon:

  1. A főmenüben büfé, kattintson a Bitképek gt; törlése menüpontot.

Lásd még

Új vezető réteg

Létre egy új réteget

Nevezzenek el egy réteg

Betöltése Layer

Mentése a Layer

Kiválasztása a Layer

Másoló a Layer

Réteg törlése

Megtekintése Layer

Egyesülő Vector rétegek

Zár Vektor Layer

Pattintva a Vector Layer

Szín hozzárendelése a Vektor Layer

Átadó vektor rétegek között

Beállítása Vector réteg rétegek között


_Lingobit_Új integrált Bitmap eszközök

Új integrált Bitmap eszközök

ArtTrace már nem része a ArtCAM Insignia telepítést. Az összes funkció korábban kapcsolódó ArtTrace most elérhető közvetlenül az ArtCAM Insignia.

További részletek a ArtCAM Insignia interfész megváltozott, lásd a New Layers Manager és Modified Főmenü bar .

Ez azonnal látható az eltávolítását a Trace Bitmap gombot Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia] A File területe asszisztens 's kezdőlapra.

A következő táblázat mutatja, ahol a gombok és menük eredetileg használt ArtTrace most megtalálható belül ArtCAM Insignia:

ArtTrace

ArtCAM Insignia

Fájl megnyitása gombra Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia] A fő eszköztár

Megnyitás gomb OpenNewLayerButton A Bitmap-ek területén Rétegek Manager.

Mentés gomb Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia] A fő eszköztár

Mentés gomb SaveLayerButton A Bitmap-ek területén Layers Manager

Meghatározott minta mérete gomb Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia] A fő eszköztár

Meghatározott minta mérete gomb [image] A modell területen asszisztens 's Főoldal

Csökkentse a Színek gomb Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia] A fő eszköztár

Csökkentse a Színek gomb [image] A színes eszköztár látható Bitmap eszközök területén asszisztens 's Főoldal

Bitmap-vektor gomb Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia] A fő eszköztár

Bitmap-vektor gomb [image] A Bitmap eszközök területén asszisztens 's Főoldal

Teremt Töröttvonal gomb Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia] A fő eszköztár

Teremt Töröttvonal gomb [image] A Vector Creation eszköztár látható Vector eszközök területén asszisztens 's Főoldal

Sima vektor gomb Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia] A fő eszköztár

Spline vektor gomb [image] A Vector eszközök területén asszisztens 's Főoldal

Válasszuk vektor gomb Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia] A fő eszköztár

Válasszuk vektor gomb [image] A bemutatott eszközök Vector területén asszisztens 's Főoldal

Szerkesztés menü Főmenü bar:

Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia]

Szerkesztés menü Főmenü bar:

Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia]

Színes menü Főmenü bar:

Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia]

Bitképek gt; színes menü Főmenü bar:

Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia]

2D-s nézet menü Főmenü bar:

Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia]

Bitképek gt; Views menü Főmenü bar:

Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia]

2D-s nézet gt; Bitmap Layer menüpont a főmenüben bar:

Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia]

Toggle Minden láthatóság gomb [image] A Bitmap-ek területén Layers Manager

  • Használhatja az Alt + B gombok a billentyűzeten válthat láthatóságát az összes bitmap réteg, bár nem lehet megtekinteni a két vagy több réteg bitmap egyidejűleg.

2D-s nézet gt; Vector Layer menüpont a főmenüben bar:

Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia]

Toggle láthatóság gomb [image] A vektorok terén Layers Manager

  • Használhatja az Alt + V gombok a billentyűzeten válthat láthatóságát minden vektor réteg.


_Lingobit_Továbbfejlesztett asszisztens

Továbbfejlesztett asszisztens

Az, ahogyan a gombok elrendezése a különböző területeken az asszisztensi s Főoldal megváltozott. Több, a gombok már csoportosítani "eszközkészletek". Mindegyik eszközkészletek gyakran nevezik a "fly-out". A fly-out által azonosított megjelenésének DisplayToolsetIcon-Új ikon mellett egy gomb. Ha rákattint a DisplayToolsetIcon-Új ikon, a szerszámok kitágul, és láthatjuk az összes hozzá tartozó gombok. Például, tekintsünk föl a Vector Creation eszköztárat a Vector eszközök területén:

Előtt ... | Után ...
Példa-VectorToolsFlyoutSelect | Példa-VectorToolsFlyoutSelected

Ha egy eszköztár is bővült, akkor kattintson bármelyik kapcsolódó gombok segítségével válassza ki a kívánt eszközt használni. Az oldal vagy párbeszédpanel kapcsolódó gomb jelenik meg. Ha ez zárva van, akkor láthatjuk, hogy az eszköztár, és összeomlott a kiválasztott gomb jelenik meg a segéd s kezdőlapra. A mi példánkban, akkor válasszuk a Create Töröttvonal eszköz:

Előtt ... | Után ...
Példa-VectorToolsFlyoutButton | Példa-VectorToolsFlyoutButtonSelected

Ha egy eszköztár is bővült Ön is a lehetőséget, hogy megjelenítse az ahhoz tartozó gombok mindenkor kattintással PinToolsetIcon-Új ikon mellett az utolsó gomb az eszköztárat. Amikor tűzött, az összes gomb kapcsolódó eszköztár van a hangsúly, szürke és a DisplayToolsetIcon-Új ikon nem jelenik meg:

Előtt ... | Után ...
Példa-VectorToolsFlyoutPin | Példa-VectorToolsFlyoutPinned

Akkor az összeomlás eszköztár, kattintson a PinToolsetIcon-Új ikon mellett az utolsó gomb tartozik a szerszámok újra:

Előtt ... | Után ...
Példa-VectorToolsFlyoutCollapse | Példa-VectorToolsFlyoutCollapsed

ArtCAM Insignia emlékszik, amelyek eszközkészletek van tűzve, és összeesett közötti ArtCAM ülések, azt jelenti, hogy testreszabhatja a megjelenését helyettes 's Főoldal úgy, hogy a leggyakrabban használt eszközök jelennek meg, és az, hogy ritkán használja rejtve maradnak.

Jelenleg hat, hanem öt területen álló asszisztens 's kezdőlapra.

  • A modell és a Bitmap Eszközök területeket vezettek be.
  • A Vector teremtés területén átnevezésre került a Vector eszközök területén.
  • Az álláspont méret összehangolása Vektorok és csoport egyesítése Csatlakozzon Trim Vektorok területek összevonásával az új álláspontban össze, Trim Vektorok területre.

A következő gombok nem jelennek meg az asszisztens 's Home page:

  • A Vector Import Data gomb ImportVectorDataButton-Old.
    • Ön még mindig behozatali vektoros adatokat a Fájl gt; importálása ... gt; Vector adatok ... opciót a főmenüben található.
  • A Trace Bitmap gomb Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia].
    • Most már használhatja a rendelkezésre álló eszközöket, a Bitmap eszközök területén az asszisztens 's Főoldal manipulálni bitmap kép importált vagy rajzolt bitmap rétegek. További részletekért lásd: Új integrált Bitmap Eszközök és újabb rétegeket Manager .

A következő gombok asszisztens 's Főoldal került áthelyezésre:

  • A Set gomb modell mérete Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia] már áthelyeződik a Fájl területen az új modell a területen.
  • A Create gombra Multiplate MultiplateToolButton-Old már áthelyeződik a Fájl térség Vector eszközök területén.
  • A Fészekrakó gomb [image] már áthelyeződik a Vector teremtés területén az álláspont, kombinálása, Trim Vektorok területre.
Összefoglalás

Az alábbi táblázat foglalja össze a változások kapcsolódó Assistant 's Home page:

ArtCAM Insignia 3,6 | ArtCAM Insignia 4,0
Vektor létrehozása terén asszisztens 's kezdőlapra. | Vektor eszközök területén asszisztens 's kezdőlapra.
Pozíció méret összehangolása Vektorok és csoport egyesítése Csatlakozzon Trim Vektorok területeken asszisztens 's kezdőlapra. | Helyzetben, kombinálása, Trim Vektorok terület asszisztens 's kezdőlapra.
Meghatározott minta mérete gomb Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia] A File területén asszisztens 's kezdőlapra. | Meghatározott minta mérete gomb Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia] A modell területen asszisztens 's kezdőlapra.
Trace Bitmap gomb Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia] A File területén asszisztens 's kezdőlapra. | Bitmap eszközök területén asszisztens 's kezdőlapján Layers Manager és Bitképek menü Főmenü büfé.
Teremt Multiplate gomb MultiplateToolButton-Old A File területén asszisztens 's kezdőlapra. | Teremt Multiplate gomb MultiplateToolButton-Old A Vector eszközök területén asszisztens 's kezdőlapra.
Fészkelő gomb [image] A Vector létrehozása terén asszisztens 's kezdőlapra. | Fészkelő gomb [image] az álláspont, kombinálása, Trim Vektorok terület asszisztens 's kezdőlapra.


_Lingobit_Új PDF Import

Új PDF Import

Most már létre ArtCAM modell segítségével egy PDF fájlt. ArtCAM Insignia teremt új vektor és bitmap rétegek alapuló mű található egyes oldalakat a PDF fájlban.

  • ArtCAM Insignia jelenleg nem támogatja a rétegek (vagy "választható tartalom csoportok") belül Portable Document Format fájlok (*.pdf). ArtCAM Insignia létrehoz egy külön vektor és bitmap réteg minden egyes oldalak belül az eredeti PDF-dokumentum nevét, és az egyes rétegek segítségével filename_page számú egyezmény. Például, a réteg vonatkozó első oldalra a dokumentum lehet címkézni Brochure_ (1).

Hozzon létre egy minta PDF fájlból:

  1. Kattintson a Megnyitás meglévő modell ikon [image] az asszisztens "s Első lépések oldalt, amely megjeleníti a Megnyitás párbeszédpanelt.

  2. Használja az alábbi módszerek talál a PDF-fájl, amely szeretne létrehozni egy ArtCAM modell:
    • Alapértelmezés szerint a ArtCAM Insignia felsorolja a fájlokat a ArtCAM modell formátum (*.art) csak. Akkor korlátozhatják a fájlok PDF formátumban csak a kattintson a Fájlok típusú lista, majd a Portable Document Format (*.pdf) opció, vagy minden kompatibilis fájlt, kattintson a Fájlok típusú lista, majd a Minden fájl (*.*) opciót.
    • Használhatja Nézz a lista, és az Egy szinttel feljebb gomb UpOneLevelButton navigálni a könyvtár vagy mappa tartalmazza a PDF fájl, amely szeretne létrehozni egy ArtCAM modellt.
  3. Miután megtalálta a PDF-fájlt, jelölje ki a fájl szerepel a fő ablakban a Megnyitás párbeszédpanel. A neve megjelenik a Fájlnév mezőben.
  4. Kattintson a Megnyitás gombot a Setup Job Méretek párbeszédpanel:

    Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia]

    A méretei a PDF fájl jelenik meg a magasság (Y) és a szélesség (X) dobozok.

    • A méretek alapján számítják ki a növény rovatban található minden oldalát az eredeti PDF-fájlt. A növény rovatban határozza meg a régióban, amelynek tartalmát az oldal kell nyírni (lenyírt) mikor jelenik meg vagy nyomott.
  5. Határozza meg a magasság (Y), szélesség (X) és vastagság (Z) szerint a fizikai mérete a modell szeretne létrehozni.
    • Ha csökkenti a méretét a modell terület, minden mű az eredeti PDF-fájlt kívül az új modell a területen nem lehet behozni ArtCAM Insignia. A PDF fájl nem méretezhető, hogy elférjen az új modell a területen.
  6. Kattintson a közepén bármely négy sarkán a doboz diagram meghatározása az X-tengelyen a nulla és Y-tengely nulla eredetű, az alábbiak szerint:

  7. Válassza ki a Material Z Nullamegoldás a Z-tengely nulla szinten a helyzet a vágó képest a felszínre a blokk az anyagot, hogy a használni kívánt kattintva vagy a rendelkezésre álló rádió-gombok:
    • Kattintson a tetejére Block rádió gombot, ha szeretné álláspontját a vágó az anyag felületén. A munka eredetű ikon [image] van elhelyezve a felső bal sarkában a doboz diagram.
    • Kattintson a Machine Bed rádió gombot, ha szeretné álláspontját a vágó az ágyon a gép. A munka eredetű ikon [image] megjelenik az alsó bal első sarkában a doboz diagram.
  8. Győződjön meg arról, hogy az egység beállítás szerint azok, ahol Ön dolgozik, vagy metrikus vagy angolszász.
  9. Kattintson az OK gombra, hogy megteremtse a ArtCAM modell a PDF-fájlt.

    A 2D-s nézet és a 3D nézet ablakban jönnek létre a munkaterületen területen. Láthatjuk mind a vektor és bitmap grafika minden egyes oldalt az eredeti PDF-fájlt, amely a 2D-s nézet ablakban. Ez a vektor és bitmap grafika áll rá külön rétegeket, amelyek szerepelnek a vektor és a Bitmap-ek területén a Layers Manager. A részleteket lásd Új réteg Manager . Mindegyik réteg elnevezése segítségével filename_page számú egyezmény. Például, a vektor és bitmap rétegek kapcsolatos első oldal a PDF-fájl neve lehet Brochure_ (1).


_Lingobit_Továbbfejlesztett beágyazása

Továbbfejlesztett beágyazása

  1. Győződjön meg róla, hogy van mód kiválasztása Vektorok.
  2. Kattintson a Fészek Kiválasztott Vektorok gomb [image] az álláspont, össze, Trim Vektorok területe asszisztens 's Főoldal megjelenítéséhez a Fészekrakó oldalt.
    • Akkor is megjeleníti a Fészekrakó oldalt a főmenüben bár, kattintson a vektorok gt; Fészek Vektorok menüpontot.
  3. Ha a jelenlegi ArtCAM mintaterület (a fehér téglalap terület) nem képviseli a darab anyagot, amelyben szeretnénk fészek darab:
    • Először is, húz, és válassza ki a vektoros grafikát képviselő darab anyag, amit már rendelkezésre álló gépek.
    • Következő, tartsa lenyomva a Shift gombot a billentyűzeten, majd válassza ki az egyes vektorok kívánt fészket a kiválasztott vektor.

      Alapértelmezés szerint a kiválasztott vektorok mindig beágyazott a vektor első kiválasztott a 2D-s nézet ablakban.

      Ha a modell területén (a fehér téglalap területe) egyenértékű a pontos anyag mérete:

    • Győződjön meg arról, hogy a modell Sheet beállítás be van jelölve.
    • Győződjön meg arról, hogy a vektorok kívánt fészket a modellen belül a kiválasztott területen.

      A következő példában a modell területén képviseli a mi anyag. Láthatjuk, hogy a vektoros grafika, hogy meg akarjuk fészket a modellen belül kerülnek kiválasztásra:

      Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia]

  4. Adjuk meg az átmérője a szerszám, hogy a használni kívánt a gépre a beágyazott vektorok a szerszám átmérő (D) mezőben.
  5. Határozza meg a összegének extra anyagot kívánt körül minden a beágyazott vektorok a szerszámpálya Clearance (C) mezőben.
  6. Adjuk meg az a Sheet Edge Clearance mezőben.
  7. Annak érdekében, hogy vektorokat kell forgatni, jelölje be a Megengedem a rész Forgatás opciót. Ez és a fennmaradó lehetőségek az oldalon lehetővé ArtCAM Insignia rugalmasság illeszkedő vektorok a rendelkezésre álló hely.

    Ha a kiválasztott ezzel a lehetőséggel, meghatározzák a növekmény, amellyel szeretné ArtCAM Insignia forgatni a kiválasztott vektor alatt fészkelő folyamatot a lépés Angle (A) mezőbe. Például, ha a lépés Angle (A) 90 °-ArtCAM Insignia megpróbálja fészket a vektorok, forgatható őket 0 °, 90 °, 180 ° és 270 °.

  8. Ha azt szeretné, hogy a kiválasztott vektorok, hogy fészek belsejébe e vektorok a kiválasztás, amelyek a központi üreg, jelölje be az Engedélyezés Parts részében lehetőség.
  9. Ha szeretné, jelölje be a Guillotine Cuts opciót.
  10. Kattintson a Fészekben A listában, majd a sarokban opciót a kívánt fészket a kiválasztott vektorok:
    • A fészket a kiválasztott vektorok a bal alsó sarokban a modell területen, válassza ki a bal alsó opciót.
    • A fészket a kiválasztott vektorok a jobb alsó sarokban a modell területen, válassza a jobb alsó opciót.
    • A fészket a kiválasztott vektorok a bal felső sarokban a modell területen, válassza ki a bal felső opciót.
    • A fészket a kiválasztott vektorok a jobb felső sarkában a modell területen, válassza a jobb felső opciót.
  11. Kattintson a Fészek Irány listából, majd a lehetőséget a tengely mentén kívánt fészket a kiválasztott vektorok. Az x-tengely az alapértelmezett beállítás.
  12. Adjuk meg, milyen közel szeretné a szerszám fenntartása formája a beágyazott vektorok a Curve Tolerancia mezőbe.
  13. Kattintson a csoport most gombra, ha szeretne ArtCAM Insignia azonosítása és csoportos vektorok, hogy tartalmazza a belső és a külső alakzatot.
  14. Ha azt szeretnénk, hogy fészket a blokkot vektor szöveg vagy egy csoportja vektorok pontosan ez látható a 2D-s nézet ablakban, jelölje be a Csoport belül és kívül a formák a Fészekrakó lehetőség.
  15. Ha szeretne létrehozni egy vektor formájában a rendelkezésre álló anyag, amely után továbbra is a kiválasztott vektorok már beágyazott, jelölje be a Create megmaradt anyag Vector lehetőség. A Send to Vector Könyvtár opció jelenik meg.

    A vektoros grafikát képviselő a maradék anyag készül egy új vektor réteg létre a felső réteg verem a vektorok terén a Layers Manager. A vektor réteg neve Réteg Fészekrakó hulladék és a fekete szín van rendelve a hiba.

    • Ha szeretnél egy példányt a megmaradt anyagot vektor kell küldeni a Vector Könyvtár, jelölje be a Küldés Vector Könyvtár lehetőség. Az alapértelmezett helye a vektor könyvtár a C: \ Documents and Settings \ All Users \ Dokumentumok \ ArtCAM Files \ Vector könyvtárak.

      A könyvtár nevű Fészekrakó hulladék keletkezik ezen a helyen, és ez tartalmazza az összes vektoros grafikát származó fészkelő folyamat.

      Minden alkalommal, hogy a vektor és a beágyazott Küldés Vector könyvtár van kiválasztva, egy új mappát hoz létre a Fészekrakó hulladék könyvtárban. A mappa neve szerint a felhasznált anyagok és a vastagsága. Például, ismeretlen anyag 1,000 hüvelyk.

    • Kattintson a mappa nevét, majd írja be a nevét, a felhasznált anyag e különleges feladatra.

      Mind a maradék vektorok menti külön (*.dxf) fájlok, és elnevezése a méretei a vektor.

      A megfelelő image fájl (*.gif) is mentett pontosan ugyanazt a nevet, mint a fájl (*.dxf), hogy a thumbnail a megmaradt vektor megjelenik a Vector Könyvtár oldalt.

      A maradék vektorok a könyvtárban vannak felsorolva méret szerint növekvő sorrendben.

      Ha törölni szeretnénk egy vektor a vektor könyvtár, kattintson a Törlés gombra Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia].

  16. Ha szeretné, hogy azokat a fészek vektorok elkészülés minden lapon a modellen belül, jelölje be a Csoport Beágyazott Vektorok opciót.
  17. Ha szeretné, hogy a szám a lemez egymásba ágyazott vektorok szerint az anyag mennyisége, hogy már rendelkezésre áll, határozza meg a lapok száma a maximális számú Sheets mezőben.
    • Ha korlátozzák a lapok száma, ArtCAM Jelvény nem fészkel az összes kiválasztott vektoros grafikát. Ha ArtCAM Insignia nem tud fészket az összes kiválasztott vektorok, egy üzenet doboz jelenik meg, amely részletesen, hogy hány a kiválasztott vektorok vannak, és nem beágyazott. Mind a vektoros grafikát, hogy nem beágyazott marad kapcsolatban az alapértelmezett Sheet, és látható az eredeti helyére.
  18. Ha szeretne fészek meghatározott számú példányban egy adott vektor vagy csoport vektorok:
    • Először jelölje ki a vektorral vagy a csoport vektorok kívánt fészekbe több alkalommal.
    • Határozza meg a példányszámot, hogy szeretne létrehozni az Egyedi Selection doboz.
    • Ha már a csoport külső és belső formák a Fészekrakó opciót választja, az egyéni választó doboz szürke-, és nem használható.
    • Kattintson az Alkalmaz gombra.

      A kék szám mellett látható a kiválasztott vektor vagy csoport vektor, megjelölve a szükséges példányszám alatt fészkelő folyamat.

  19. Ha azt szeretnénk, hogy fészket több példányt minden vektor mű eredetileg kiválasztott fészkelő:
    • Először is, jelölje be a Fészek Több példány lehetőséget.
    • Határozza meg a példányszámot, hogy a létrehozni kívánt a választó a Fészekrakó doboz.
    • Ha már rendelkezik egy egyedi példányok számát egy adott vektor vagy csoport a vektorok, a szorzó megmarad, ha ezt az opciót is használ.
  20. Kattintson a Fészek gombra fészket a kiválasztott vektoros grafikát.

    A folyamatjelző sáv alatt jelenik meg a színpaletta jelző elért számításánál a végleges álláspontját a beágyazott vektorok:

    A számítás idő függ a fészkelő opciót választotta: a kevesebb a lehetőség van kiválasztva, a gyorsabb a fészekrakó folyamatot. Ha rákattint a Mégse gombra Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia] bármikor megállítani a folyamatot fészkelő.

    A megállapodás a sorok és oszlopok a lap megjelenik a 2D-s nézet ablakban megfelelően fog változni a leggazdaságosabb felhasználását a rendelkezésre álló munkaterület.

    A példánkban, már engedélyezett részét rotációs segítségével egy lépéssel szög 45 fok csak. Az alapértelmezett lapot, valamint a négy darab beágyazott vektorok vannak rendezve a következők szerint:

    Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia]

    Minden leírás beágyazott vektorok szerepel a listában feltüntetett Vektorok területén a Layers Manager. Beállíthatod, hogy milyen lapot beágyazott vektorok aktív a 2D-s nézet ablakban válassza ki a nevét az adott lap a megtekinteni kívánt a listából. Csak egy lapot lehet aktív bármikor, bár lehet, hogy megtekintheti a tartalmát az összes lap párhuzamosan. Csak akkor tudjuk szerkeszteni a vektor illusztrációk az aktív lapon.

    Az összes azonos lapokat beágyazott vektor beolvadnak egy lapra. Például, ha három darab beágyazott vektorokat úgy találták, hogy azonosak alatt fészkelő folyamat, mindegyik volna össze egyetlen lapot nevű Sheet 1 (3 példányban).

    A gyártási folyamat során, akkor kell csak létrehozni a szükséges szerszámpálya (ek) segítségével ez az egyetlen lapot és a gép, hogy háromszor, hogy kiírja a szükséges darabszám.

  21. Kattintson a Bezárás gombra, hogy visszatérjen az asszisztens 's kezdőlapra.


_Lingobit_Fokozott használata Kiválasztott Vector Grafika

Fokozott használata Kiválasztott Vector Grafika

Használhatja vektoros grafikát meghatározni egy adott területen belül a jelenlegi modell, amely aztán hozzászokott kezel képek bitmap rétegek.

Használni vektor duplázni egy adott területen egy bitkép réteg:

  1. Válassza ki a vektor (ok) jelentő terület a kép, hogy a használni kívánt.
    1. Győződjön meg arról, hogy a Select gomb Vektorok a Vector szerkesztése terület kiválasztása [image] .
    2. Kattintson a vektor, hogy ki akar választani.
    3. Ha azt szeretnénk, hogy válasszon több vektor, tartsa lenyomva a Shift gombot a billentyűzeten, és továbbra is kettyenés-ra mindegyik vektor viszont.

    • Használhatja bármilyen alakban vagy több vektor, mivel a befoglaló doboz, ami körülveszi a kiválasztott vektor (ek), amely meghatározza a terület.
  2. Kattintson a Szerkesztés gt; Másolás Bitmap menüpont a főmenüben büfé másolja a terület a kép a vágólapra ArtCAM.
  3. Kattintson a Szerkesztés gt; Beillesztés menüpontot a főmenüben büfé hogy hozzanak létre egy üres kijelölési négyszög, amely a méreteit terület a kép a vágólapra ArtCAM.
    • Akkor is nyomja meg a Ctrl + V gombok a billentyűzeten létrehozni az üres kiválasztási téglalap minta területen.
  4. Győződjön meg arról, hogy a bitmap réteg, amely be szeretné illeszteni a bitmap területen a ArtCAM vágólapon van jelölve. A részletekért lásd kiválasztása réteg . A nevét is kihangsúlyozza sötét-szürke.
  5. Kattintson és húzza az egeret a helyzetben a kiválasztási téglalap területén a bitmap réteg, amely be szeretné illeszteni a területet a kép a vágólapra ArtCAM.
  6. Bal kattintás az egérrel, hogy illessze be a területre a bitmap kép a vágólapról ArtCAM rá a kiválasztott réteg bitmap.


_Lingobit_Továbbfejlesztett Vector Lapok

Továbbfejlesztett Vector Lapok

Korábbi verzióiban ArtCAM Insignia, vektor lapok hoztak létre csak amikor a Fészekrakó és Multiplate eszközök. Száma vektor lap egy modellt is meg kell határozni ArtCAM Insignia. Most már létre vektoros lemezek részeként ArtCAM modell számát vektor lemezek használata esetén Fészekrakó eszköz.

Létrehozása vektor lapot:

  1. Kattintson a vektorok gt; lapok gt; létrehozása Sheet menüpontot a főmenüben büfé:

    Minden új vektor lapot, hogy hozzon létre nevű lap és számozással. Az új vektor lap jelenik meg a 2D-s nézet ablakot, és kiválasztani a listában feltüntetett Vektorok területén a Layers Manager.

    • Nem tud átnevezni egy vektor lapot.

Számának csökkentése érdekében a vektor lemezek alatt létrehozott fészkelő folyamat:

  1. Határozza meg a számát lapok maximális száma mezőbe lapok. Az alapértelmezett érték 999 lapot. További részletekért lásd: Továbbfejlesztett beágyazása .

Korábbi verzióiban ArtCAM Insignia Ön is válasszon vektor lapot az Active Sheet lista alján az oldallal, a Layers fülre. Meg kell most válasszon egy vektor lapról a listából a vektorok terén a Layers Manager:

ArtCAM Insignia 3,6 | ArtCAM Insignia 4,0
ActiveSheetListBox-Old | ActiveSheetListBox-Új

Válasszon ki egy vektor lapot:

  1. Kattintson a lista látható a vektorok terén a Layers Manager megjelenítéséhez összes vektor lapokat a ArtCAM modell. A név az aktív vektor lapot hangsúlyozta kék:

  2. Kattintson a nevét a vektor lemez, amelyen dolgozni szeretnénk. A listát az összes rendelkezésre álló vektor lap rejtett, és csak a neve, a kiválasztott vektor lapon látható a listában.


_Lingobit_Továbbfejlesztett eszköz adatbázis

Továbbfejlesztett eszköz adatbázis

Több új eszközök kerültek a Tools adatbázis. Ezek az eszközök változatai szamárhátú boltív, Roundover és emelt panel bit, a leggyakrabban használt útvonal-eszköz formák 2.5D megmunkálása. Tudod most is a behozatali vagy kiviteli egyéni Tool adatbázis.

Három eszköz az új Fa vagy műanyag gt; szamárhátú boltív és Roundover eszköz csoport és a másik három az új, fából vagy műanyagból készült gt; emelt Panel eszköz csoporthoz tartozó alapértelmezett eszköz adatbázis. Mind a hat említett eszközök rendelkezésre állnak mind a metrikus és az angolszász. Az eszközök csak a minták és a párhuzamos, majd egyéni szerint saját megmunkálási követelményeknek.

  • Nem tudja helyettesíteni a Tool adatbázis tartalmazza a ArtCAM Pro létesítmény a Tool Adatbázis ArtCAM Insignia. Nem tudja importálni a Tool adatbázis tartalmazza ArtCAM Insignia a Tool Adatbázis ArtCAM Pro. Egyéni ellentételezések társított szamárhátú boltív, Roundover és nevelkedett Panel bit a ArtCAM Insignia Tool adatbázis, és ezek jelenleg nem támogatja a Pro ArtCAM.

Ha az importálni kívánt egyéni Tool Database:

  1. Kattintson a Tool Database gombot [image] A szerszámpálya műveletek területén Toolpaths oldal megjelenítéséhez Tool Database:

  2. Kattintson az Importálás ... gombot a importálóeszköz adatbázis párbeszédpanelen:

  3. Használja a Nézz a lista, és az Egy szinttel feljebb gomb UpOneLevelButton navigálni a könyvtár vagy mappa tartalmazza az eszköz adatbázis fájl (*.tDB), hogy az importálni kívánt.
  4. Ha megtalálta az eszközt adatbázis fájlt, jelölje ki a fájlt felsorolt fő ablakban a behozatali Tool Database párbeszédpanelen. A neve megjelenik a Fájlnév mezőben.
  5. Kattintson a Megnyitás gombra, hogy adja hozzá a tartalmát a kijelölt eszköz adatbázis fájlt a már meglévő eszköz adatbázis.
    • ArtCAM Insignia ez nem keverendő össze a tartalmát az importált eszköz adatbázis fájlok (*.tDB) a meglévő eszköz adatbázis. Célszerű ellenőrizni a tartalmát a Tool Database két párhuzamos eszközök után hoztak egy eszköz adatbázis fájlok (*.tDB).

-Hoz legel egy adott eszköz adatbázis:

  1. Kattintson a Tool Database gombot [image] A szerszámpálya műveletek területén Toolpaths oldal megjelenítéséhez Tool Database.
  2. Kattintson a Tallózás ... gombra, hogy megjelenjen a Tallózás a Tool Database párbeszédpanelen:

  3. Használja a Nézz a lista, és az Egy szinttel feljebb gomb UpOneLevelButton navigálni a könyvtár vagy mappa tartalmazza az eszköz adatbázis fájlok (*.tDB), hogy a használni kívánt.
  4. Miután megtalálta a Tool Database fájlt (*.tDB), hogy a használni kívánt, jelölje be a fájlt felsorolt fő ablakban a Tallózás a Tool Database párbeszédpanelen. A neve megjelenik a Fájlnév mezőben.
  5. Kattintson a Megnyitás gomb helyett a meglévő eszköz adatbázis a kiválasztott eszközt adatbázis fájlt.

Ha az exportálni kívánt egyéni Tool Database:

  1. Kattintson a Tool Database gombot [image] A szerszámpálya műveletek területén Toolpaths oldal megjelenítéséhez Tool Database.
  2. Kattintson a Mentés Másolás ... gombot a Másolat mentése az eszköz Adatbázis párbeszédpanel:

  3. Használja a Mentés a lista, és a Egy szinttel feljebb gomb UpOneLevelButton navigálni a könyvtár vagy mappát, amelyben menteni szeretné a Tool Database.
    • Ajánlatos, hogy mentse el szerszámpálya adatbázis fájlokat a C: \ Documents and Settings \ All Users \ Dokumentumok \ ArtCAM Files \ Tool Database könyvtárban a számítógépen.
  4. Írja be a nevet szeretnénk adni a szerszámpálya adatbázis a Fájlnév mezőben.
    • Az alapértelmezett eszköz adatbázis fájl neve tool_database.tdb. Nem ajánlott, hogy kicseréljük ezt a fájlt.
  5. Kattintson a Mentés gombra a párbeszédpanel bezárásához, és mentse az eszköz adatbázis fájlt.


_Lingobit_Új Fúró Bank szerszámpálya

Új Fúró Bank szerszámpálya

Akkor most létre fúró bank szerszámpálya.

  1. Válassza ki a vektorokA 2D-s nézet ablakot, hogy képviselje az elrendezés a lyukak kívánt gyakorlat.
    1. Győződjön meg arról, hogy a Select gomb Vektorok a Vector Tools területe asszisztens'S Főoldal kiválasztott [image] .
    2. Kattintson a vektor, hogy ki akar választani.
    3. Ha azt szeretnénk, hogy válasszon több vektor, tartsa lenyomva a Shift gombot a billentyűzeten, és továbbra is kettyenés-ra mindegyik vektor viszont.

    A példában az alábbi, 5 mm-es kör alapján készült. Ez felel meg a fúró átmérője. A kör ezután blokk másolja 5 oszlopok és sorok egy X és Y eltolás 32 mm. Ez az offset megegyezik a standard európai gyakorlatot bank pályán.

    Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia]

  2. Kattintson a Toolpaths lapon tekintheti meg a Toolpaths kezdőlapra.
  3. Kattintson a Drill bankok gombot Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia] A 2D Toolpaths terület megjelenítéséhez a Drill bankok oldalt.
  4. Ha szeretne betölteni szerszámpálya sablon:
    • Először is, kattintson a Betöltés ... gombra a Drill bankok szerszámpálya Sablon terület megjelenítéséhez a Load szerszámpálya Sablon párbeszédpanel:

      Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia]

    • Kattintson a Keresés helye listában, majd válassza ki a könyvtárat, amelyben a szerszámpálya sablont használni kívánt található.
    • Ha megtalálta a szerszámpálya sablon fájlt, kattintson a fájl nevét felsorolt fő ablakban a Load szerszámpálya Template párbeszédpanel.
    • Kattintson a Megnyitás gombra a párbeszédpanel bezárásához és a terhelés a toolpaths a sablon fájl ArtCAM Insignia. A toolpaths sorolja a Toolpaths kezdőlapra.
  5. Határozza meg a felületi mélysége a terület, ahol szeretné, hogy lyukat fúrni a Start Mélység mezőbe.
  6. Adjuk meg az alján a lyukat fúrni a Befejezés Mélység mezőben.
  7. Adjuk meg a magasságban blokk anyag, amely szeretné fúró bank, hogy az átmenet a gyors ütemű, hogy a fejesugrás aránya a merülő Clearance mezőben.
  8. Ha meg szeretné változtatni a magassága, amely a fúró bank teszi a gyors között mozog, szerszámpálya szegmensek:
    • Először is, kattintson a ShowArrow-Rétegek nyíl a gép biztonságos Z terület megjelenítéséhez a biztonságos Z doboz és a Home álláspont 's X, Y és Z dobozok.
    • Ezután meg kell határozni a magasságot a Safe Z mezőben.
  9. Ha azt szeretnénk, hogy meghatározza a Home álláspontja a fúró bank:
    • Először is állást mentén X, Y és Z tengely a Home álláspont 's X, Y és Z dobozok.
    • Ezt követően, kattintson a HideArrow-Rétegek nyíl a gép biztonságos Z terület elrejteni a Safe Z doboz és a Home álláspont 's X, Y és Z dobozok.
  10. Ha szeretné módosítani a megmunkálási paramétereket a fúró bank, kattintson a ShowArrow-Rétegek nyíl a paraméterek terület megjelenítéséhez a Feed Rate, merülő Rate, Orsó és Tool szám dobozok.
    • Ha meg szeretnénk változtatni a takarmány aránya a fúró bank, írjon be egy értéket a takarmány Rate mezőben.
    • Ha meg szeretnénk változtatni a fejesugrás mértéke a fúró bank, írja be az értéket a merülő Rate mezőben.
    • Megváltoztatni a forgási sebességét az orsó, írjon be egy értéket a mezőbe Orsó. Az orsó az a része, a fúró bank forog közben. A malom tart a szerszámot. Egy esztergapad birtokában a blokk anyag.
    • Annak érdekében, hogy a fúró bank több, írja be a számot a Tool szám mezőben. Ezt a számot kell felelnie a helyzetét a szerszám a CNC gép szerszám pénzváltó.
  11. Ha szeretné módosítani az átmérője az eszközöket az alapértelmezett fúró bank elrendezés:
    • Először is, kattintson a kör látható a fúró-diagram (A Down-Z) terület képviselő álláspontját a szerszámot a fúró bank. Átmérője megjelenik a átmérője doboz és a szám jelenik meg a Szám mezőbe.

      Például, ha kattintson a fekete kör képviselő a fúró szerszám balról a második az alapértelmezett fúró diagram, 0,197 jelenik meg az átmérője doboz és a 2-es szám jelenik meg a Szám mezőbe.

      Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia]

    • Nem tudja szerkeszteni a szerszám számát kapcsolódó minden eszközzel a fúró bank, ha a Speciális beállítások jelennek meg az oldalon.
    • Ezután meg kell határozni az átmérője a kiválasztott eszköz az átmérője mezőben.
    • Végül, kattintson a Frissítés gombot fúró. A méret a kör igazítani átmérőjű Ön megerősítette. Például, ha azt írja be a mezőbe 2.0-ban a fekete kört képviselő a fúró szerszám balról a második az alapértelmezett fúró diagramon Most úgy tűnik, az alábbiak szerint:

      Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia]

  12. Ha szeretné módosítani a beállításait a fúró bank jelenik meg a Drill ábra (A Down Z) területe az oldalon:
    • Először is, kattintson a Speciális ... gombra a területen, megjelenítve egy üzenetet figyelmeztetés, hogy csak a szakértőknek kell módosítani a speciális beállítások, és a konfigurációs hibák okozhatnak megmunkálási hibákat:

      Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia]

      Kattintson az OK gombra, zárja be az üzenet mezőbe, és megjeleníti a speciális beállítások a Drill bankok oldalt.

    • Ha azt szeretnénk, hogy zárja be a Speciális beállítások bármikor, kattintson a Speciális ... gombot.
    • A terület mérete, határozza meg a gyakorlatok száma a bank mellett az X-tengely a W doboz és számát gyakorlatok mentén az Y tengelyen a H rovatban.
    • A központ területén, meghatározza az X és Y koordinátáit a nulla fúró az X és Y dobozok.
    • Az Origin Drill területen határozza meg az X és Y koordinátáit a származási fúró az X és Y dobozok. A származási fúró látható zöld a Drill ábra (A Down Z) terület a lap.
    • Határozza meg a távolságot egymástól fúró a bank a Pitch mezőben. Az alapértelmezett távolság 32 mm-es az európai szabványnak.
    • Kattintson a Frissítés Config gombot, hogy frissítse a speciális beállítások. Az új fúró bank beállítás látható a fúró-diagram (A Down-Z) terület a lap.
  13. Adjuk meg a tartomány, amelyen belül szeretnénk ellensúlyozni kisebb változtatásokat kör átmérője a kör Tolerancia mezőbe.
  14. Adjuk meg a tartomány, amelyen belül szeretnénk ellensúlyozni kisebb változtatásokat pályán a Pitch Tolerancia mezőbe.
  15. Ha a használni kívánt csipegessék fúrás, jelölje be a használata Peck fúrása lehetőség a fúrás stratégia területén.

    A visszahúzó Z jelenik meg közvetlenül alatt ezt a lehetőséget. Határozza meg a magasság, amelyen azt szeretné, fúró bank visszahúzódik a blokk anyag visszahúzódása Z mezőben.

  16. Az Anyag területen, kattintson a Setup gombot, hogy megjelenjen az anyag Setup párbeszédpanelen.

    Győződjön meg arról, hogy a blokk mérete, a származás, az anyagi Z alaphelyzetből helyességét, majd kattintson az OK gombra. Ha módosítani szeretné valamelyik ezeket a beállításokat, lásd létrehozása modell.

  17. Ha nem akarjuk, hogy megtekintheti a szerszámpálya a 2D-s nézet ablakban kattintson a törölje a 2D-s kép készítése opciót.
    • Azt ajánljuk, hogy hozzon létre egy 2D-s nézet. Tudod mindig elrejteni a megtekintéséhez kattintson a 2D lehetőség a Show területén Toolpaths kezdőlapra.
  18. Írja be a nevét a szerszámpálya a Név mezőbe.
  19. Akkor most adja meg, mikor szeretné kiszámítani a szerszámpálya:
    • Ha szeretné kiszámítani a szerszámpálya most, kattintson a gombra.

      Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia]

      A sajtóbemutató körökben, hogy az oszlop körül a kör vektorok a jobb oldalon helyzetének azonosítását a származási fúró a fúró bank. A származási fúró látható zöld a Drill ábra (A Down Z) területe Drill bankok oldalt.

      Egy üzenet jelenik meg megerősíti az összes lyukat fúrni, és fejest mozog mind az X és Y tengely szükséges gép a lyukat fúrni az aktuális banki gyakorlatot konfiguráció. A mi példánkban, csak öt fejest lépés nem szükséges, hogy gép 25 lyukat fúrni:

      Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia]

      Kattintson az OK gombra, zárja be az üzenet mezőben.

    • Ha szeretné kiszámítani a szerszámpálya részeként tétel toolpaths egy későbbi időpontban, kattintson a Később gombra. A részletekért lásd a kiszámítása egységes szerszámpálya, és kiszámítása a tétel Toolpaths.
  20. Kattintson a Bezárás gombra, hogy visszatérjen a Toolpaths kezdőlapra.

    A szerszámpálya előnézet mutatja az összes lyukat fúrni a fúró által létrehozott bank:

    Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia]

    • A szerszámpálya előnézet nem jelenik meg a 2D-s nézet ablakot, ha a Create 2D-s kép van kiválasztva során szerszámpálya számítási ..

      Most már szimulálni a szerszámpálya. A részleteket lásd Szimulált Toolpaths.

      A szerszámpálya szimuláció nyomok a fejesugrás mozog a származási fúró, hanem megjeleníti az összes lyukat fúrni származó banki gyakorlatot.

      Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia]


_Lingobit_Továbbfejlesztett fúrás szerszámpálya

Továbbfejlesztett fúrás szerszámpálya

Ez az opció megakadályozza a szerszám kicsit ütközés egyenetlen anyag felületek alatt gyorsan mozog. Arányának gyors mozgás lefelé néha okoz kárt, ha megmunkáló eszköz különösen kemény vagy egyenetlen felületeken.

Adjuk meg a magasságban blokk anyag, amely szeretné megmunkáló eszköz arra, hogy az átmenet a gyors ütemű, hogy a fejesugrás aránya a merülő Clearance mezőben.

A kiválasztott eszköz teszi a gyors lépés le ebben a magasságban a talajfelszín felett a blokk az anyag, akkor kezdődik a fúrás a fejesugrás arány. Beállíthatja a fejesugrás aránya kapcsolódó eszközt választott a Tool Database.

  • Megjelenítéséhez alapértelmezett fejesugrás ráta társul kiválasztott eszközt, kattintson az ikonra a Tool területén fúrás oldalon.


_Lingobit_Továbbfejlesztett Profiling szerszámpálya

Továbbfejlesztett Profiling szerszámpálya

ArtCAM Insignia adja jobban ellenőrzésük alatt 2D Profiling toolpaths.

Tudod most meghatározni a sebességet az utolsó lépés a Profiling szerszámpálya.

Győződjön meg arról, hogy a végleges Pass Allowance beállítás be van jelölve.

Ha szeretne hozzáadni vágó kártérítést, jelölje be a Cutter kompenzációs lehetőség. Cutter kártérítést követel (G41 és G42) ki lehet egészíteni a vezető szerepet mozog csak.

Ha megnyomjuk a Cutter kompenzációs lehetőség előtt kiválaszt egy eszköz Az eszköz adatbázis, egy üzenet doboz jelenik meg figyelmeztetés, hogy a szerszám ki kell választani az első:

Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia]

Kattintson az OK gombra, zárja be az üzenet mezőben.

Ha szeretne hozzáadni ramping költözik, jelölje be a Ramp felszíni lehetőség. A felület mélysége megegyezik a Start mélység van megadva.

Nem adhat hozzá ramping költözik kör ív vezet. A rámpa felszíni opció szürke-végre, amikor a Kör Arc opciót választja.

Ha megkísérli kiszámítani a szerszámpálya mindkét körlevél Arc és Cutter Kártérítés a választott a hozzáadása vezető In / Out Moves beállítások területen, egy üzenet doboz jelenik meg figyelmeztetés, hogy nem tudja alkalmazni vágó kártérítést kör vezet:

Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia]

Kattintson az OK gombra, zárja be az üzenet mezőben.


_Lingobit_Megerősített ArtCAM beállítások oldal

Megerősített ArtCAM beállítások oldal

Ön most a milyen típusú hidak, vagy a lapok, amelyek alapértelmezés szerint létrejön az ArtCAM Insignia. Három dimenziós hidak rendelkeznek háromszög keresztmetszetű, és nincs semmilyen kapcsolatban visszahúzódik, vagy fejest mozog.

  • Felveheti hidak bármely profil át egy kiszámított szerszámpálya, feltéve, hogy a 2D-s kép jött létre során a számítási folyamat. A toolpaths tartalmazó profilt belépőket a 2D Profiling, Bevel Carving, gép mellett Vector és Inlay (Női - Hole és a férfi - Straight).

Háromdimenziós hidak készít fel alakú, általában a háromszög, vagy piramis, egy megmunkált darab. Ez a forma csökkenti a keresztmetszet és a teljes felület egy híd, és anélkül, kapcsolódó visszahúzódik, vagy fejest költözik laknak jelek akadályozni.

Szabályozhatja, hogy mely típusú hidak alkalmazzák alapértelmezés szerint:

  1. Kattintson a Beállítások gombra a Fájl területén asszisztens 's Főoldal megjelenítéséhez ArtCAM beállításai oldalon.
    • Akkor is megjeleníti a ArtCAM Beállítások lapon a főmenüben bár kattintva a Szerkesztés gt; Page Options ... menüpontot.
  2. Ha a használni kívánt háromdimenziós hidak alapértelmezés:
    • Győződjön meg arról, hogy a használata 3D Bridges által Alapértelmezett beállítás alatt szerszámpálya stratégiák fejezetének megmunkálás területén a lap van kiválasztva.
    • A 3D hidak lehetőség található a Bridges területén Profil Beállítások oldalon, amikor egy sajtóbemutató a Profiling szerszámpálya választotta a 2D-s nézet ablakban. Ha a használata 3D Bridges által Alapértelmezett beállítás be van jelölve, a 3D-s híd lehetőség a profil beállítások beállítások oldalon mindig az alapértelmezett beállítás.

      Ha a használni kívánt kétdimenziós hidak alapértelmezés:

    • Győződjön meg arról, hogy a használata 3D Bridges által Alapértelmezett beállítás alatt szerszámpálya stratégiák fejezetének megmunkálása terén az oldal nincs kiválasztva.


_Lingobit_Új referencia Segítség

Új referencia Segítség

ArtCAM Insignia 4,0 beleértve egy új referencia Súgó rendszer tartalmazza a legtöbb információt, hogy szükség lesz a sikeres munka ArtCAM Insignia.

Ahhoz, hogy használni a ArtCAM Insignia Reference Súgó:

  1. A főmenüben büfé, kattintson a Súgó gt; Index menüpontot.

    Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia]

    A referencia Help fájl nyílik meg. A navigációs ablak jelenik meg a bal oldalon alapértelmezés szerint, a Tartalom fülön választott.

    • Ha rákattint a elrejtése / megjelenítése gombra HideHTMLHelpButton ShowHTMLHelpButton válthat a navigációs ablak és a kapcsolódó lapokon.
  2. Keresse meg a kívánt információkat, hogy a:
    • Segítségével a Tartalom fülre. Olvassa el a megállapítás az információkat, hogy szükség van a referencia Help.
    • Segítségével az Index fülre talál témák tartalmazó e fogalmak, hogy nem adjuk meg.
    • Segítségével a Keresés fülre, hogy megtalálja minden esetben egy adott szót a Reference Help.


_Lingobit_Új ArtCAM Files mappa

Új ArtCAM Files mappa

Tudod most talál fájlokat kapcsolatos telepítése ArtCAM Insignia egy új központi helyet a számítógépen. Ez a neve a ArtCAM Files mappába.

  • Ajánlatos, hogy minden átruházás ArtCAM örökölt fájlokat kell a megfelelő könyvtárakat az új ArtCAM Files mappába. Modell fájlok (*.art), hogy a modellek könyvtárba, és így tovább. Minden további kibocsátásra ArtCAM Insignia fogja élni ezt a központi elhelyezkedés.

Használhatja az alábbi módszerek kilátás a tartalom a ArtCAM Files mappában:

  • Kattintson a ArtCAM fájlok helyi ArtCAMFilesShortcut az asztalon.
  • Kattintson a Start gt; Minden program gt; Kellékek gt; Windows Intézőt, és keresse meg a C: \ Documents and Settings \ All Users \ Dokumentumok \ ArtCAM Files \ számítógépen.


_Lingobit_Új ArtCAM Advantage honlap

Új ArtCAM Advantage honlap

Az új ArtCAM Előny az oldal lehetőséget kínál kizárólagos hozzáférést az alábbi letöltés:

  • Oktatóprogramok és oktatási anyagok (alap-és haladó).
  • Relief Clipart fájlok (frissítve havonta).
  • Tippek és trükkök.
  • Felhasználói csoport oktatóanyagok és dokumentáció (video-és írásbeli).
  • Plug-inek használható együtt ArtCAM Insignia hozzáadása Az fülre.
  • ArtCAM Insignia frissítések és javítások.

Elérni az új ArtCAM Előny honlapján:

  1. Győződjön meg róla, hogy csatlakozott az internethez.
  2. Kattintson a Súgó gt; ArtCAM Előny menüpontot a főmenüben található.

    Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia]

    Ha megvásárolta a ArtCAM Advantage csomagot, a következő oldal jelenik meg egy új böngésző ablakban:

    • Ügyfelek, akik már rendelkeznek a tartási szerződés a jogosult ArtCAM Advantage csomag lejáratáig az eredeti szerződést. Ha nem a saját tartási szerződést, és még nem vásárolta meg a ArtCAM Advantage csomag, a további részletek megtalálhatók az alapértelmezett oldal jelenik meg a böngésző ablakában. További információkért kérjük, keresse fel értékesítőjét.

      Ha még nem vásárolta meg a ArtCAM Advantage csomag részletei megtalálhatók az alapértelmezett információs oldalt, ami megjelenik a böngésző ablakában.


_Lingobit_Módosítása Főmenü Büfé

Módosítása Főmenü Büfé

Bár még mindig hét menüpont a főmenüben büfé, az aktuális menüpontok megváltoztak:

ArtCAM Insignia 3,6

Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia]

ArtCAM Insignia 4,0

Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia]

Az új megjelenése a főmenü bár közvetlen eredménye a következő változásokat:

  • A 2D-s nézet menü szállították át az új Bitképek menüben.
ArtCAM Insignia 3,6 | ArtCAM Insignia 4,0
Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia] | Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia]
  • A 2D-s nézet gt; lapok menüpont jelenleg a vektorok gt; lapok menüpont:
ArtCAM Insignia 3,6 | ArtCAM Insignia 4,0
Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia] | Vektorok-lapok


_Lingobit_Jobb 2D nézet eszköztár

Jobb 2D nézet eszköztár

Az ikonok minden a gombok a 2D-s nézet eszköztár látható korábbi verzióiban ArtCAM Insignia frissítve lett, és néhány új gombok is bevezették, hogy további ellenőrzést a tervezési ablakokat, hogy elfoglalják a munkaterület terület ArtCAM Insignia.

Jelenleg kilenc gomb a 2D-s nézet eszköztár a ArtCAM Insignia 4.0 mellett a 2D bitkép Kontraszt csúszkát. Hat gombok a 2D-s nézet eszköztár a ArtCAM Insignia 3.6 és nem 2D Bitmap Kontraszt csúszkát:

ArtCAM Insignia 3,6

Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia]

ArtCAM Insignia 4,0

Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia]

A következő új szolgáltatásokat vezettek be a 2D-s nézet eszköztár:

  • A zoom gomb 01:01 [image]. Ez lehetővé teszi, hogy visszatérjen a zoom képaránya 1:1.
  • A Toggle bal oldali panel gomb ToggleAssistantButton-Új. Ez lehetővé teszi, hogy megváltoztassa a kijelző az a testület, hogy a házigazdák a segéd, Toolpaths és asztalos lapok.
    • Gomb megnyomásával az F6 billentyűt válthat a kijelző a testület, hogy a házigazdák a segéd, Toolpaths és asztalos lapok.
    • Amikor a bal oldali panel van rejtve, a méret a munkaterület területen nő. Amikor a bal oldali panel jelenik meg, a méret a munkaterület terület csökken.
  • A ki-be Jobb testület ToggleLayersManagerButton-Új gombot. Ez lehetővé teszi, hogy megváltoztassa a kijelző az a testület, hogy a házigazdák a Layers Manager és az Add A lapok.
    • Akkor is nyomja meg az F7 billentyűt válthat a kijelző a testület, hogy a házigazdák a Layers Manager és add lapokon.
    • Amikor a jobb panel van rejtve, a méret a munkaterület területen nő. Amikor a jobb panel jelenik meg, a méret a munkaterület terület csökken.
  • A 2D-s Bitmap Kontraszt csúszkát. Ez lehetővé teszi, hogy beállítsa a kontrasztot a kép a bitmap réteg látható a 2D-s nézet ablakot, így sokkal könnyebb felhívni vektor vázolja ami egyes területeken belül a kép. Használhatja a csúszkát elhomályosítja a bitmap kép, hogy színek jelennek meg telítettebb. További részletekért lásd: Új integrált Bitmap eszközök .
Összefoglalás

Az alábbi táblázat foglalja össze a gomb változások a 2D-s nézet eszköztár:

ArtCAM Insignia 3,6 | ArtCAM Insignia 4,0
3D-s nézet gomb 3DViewButton-Old . | 3D-s nézet gomb 3DViewButton-Új .
A zoom gomb eszköz ZoomInToolButton-Old . | A zoom gomb eszköz ZoomInToolButton-Új .
Kicsinyítés eszköz gomb ZoomOutToolButton-Old . | Kicsinyítés eszköz gomb ZoomOutToolButton-Új .
Zoom Előző gomb ZoomPreviousButton-Old . | Zoom Előző gomb ZoomPreviousButton-Új .
Ablak Fit gombot WindowFitButton-Old . | Ablak Fit gombot WindowFitButton-Új .
Zoom objektum (ok) gomb ZoomObjectsButton-Old . | Zoom objektum (ok) gomb ZoomObjectsButton-Új .


_Lingobit_Fejlett 3D nézet eszköztár

Fejlett 3D nézet eszköztár

Az ikonok a 3D nézet eszköztár kerültek a következőképpen módosulnak:

ArtCAM Insignia 3,6

Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia]

ArtCAM Insignia 4,0

Kapcsolódó ArtCAM Graphics Directory Sablon [Insignia]

Összefoglalás

Az alábbi táblázat foglalja össze a gomb változások a 3D nézet eszköztár:

ArtCAM Insignia 3,6 | ArtCAM Insignia 4,0
2D-s nézet gomb 2DViewButton-Old . | 2D-s nézet gomb 2DViewButton-Új .
Babrál Tool gomb TwiddleToolButton-Old . | Babrál Tool gomb TwiddleToolButton-Új .
Pan megtekintése gombra PanViewButton-Old . | Pan megtekintése gombra PanViewButton-Új .
Zoom gomb ZoomButton-Old . | Zoom gomb ZoomButton-Új .
Kicsinyítés gomb ZoomOutButton-Old . | Kicsinyítés gomb ZoomOutButton-Új .
A Scale Fit gombot ScaleToFitButton-Old . | A Scale Fit gombot ScaleToFitButton-Új .
Izometrikus nézet gomb IsometricViewButton-Old . | Izometrikus nézet gomb IsometricViewButton-Új .
Megtekintése mellett X gomb ViewAlongXButton-Old . | Megtekintése mellett X gomb ViewAlongXButton-Új .
Megtekintése mellett Y gomb ViewAlongYButton-Old . | Megtekintése mellett Y gomb ViewAlongYButton-Új .
Tekintettel Le Z gomb ViewDownZButton-Old . | Tekintettel Le Z gomb ViewDownZButton-Új .
Származási gomb OriginButton-Old . | Származási gomb OriginButton-Új .
Az objektumok rajzolása gombot ObjectsToDrawButton-Old . | Az objektumok rajzolása gombot ObjectsToDrawButton-Új .